type Property = string;
type Class = string;
type Datatype = string;
type OwlClass = string;
type OwlObjectProperty = string;
type OwlDatatypeProperty = string;
type HydraResource = string;
type HydraClass = string;
type HydraLink = string;
type HydraTemplatedLink = string;
type HydraVariableRepresentation = string;

/**
 * http://www.w3.org/ns/pim/arg#Conjunction
 */
export const Conjunction = 'http://www.w3.org/ns/pim/arg#Conjunction' satisfies Class;

/**
 * position
 *
 * http://www.w3.org/ns/pim/arg#Position
 */
export const Position = 'http://www.w3.org/ns/pim/arg#Position' satisfies Class;

/**
 * http://www.w3.org/ns/pim/arg#Resolution
 */
export const Resolution = 'http://www.w3.org/ns/pim/arg#Resolution' satisfies Class;

/**
 * opposition
 *
 * http://www.w3.org/ns/pim/arg#opposition
 */
export const opposition = 'http://www.w3.org/ns/pim/arg#opposition' satisfies Property;

/**
 * requires
 *
 * http://www.w3.org/ns/pim/arg#requires
 */
export const requires = 'http://www.w3.org/ns/pim/arg#requires' satisfies Property;

/**
 * support
 *
 * http://www.w3.org/ns/pim/arg#support
 */
export const support = 'http://www.w3.org/ns/pim/arg#support' satisfies Property;
