'use strict';

/**
 * https://www.w3.org/ns/activitystreams#actor
 */
var actor = 'https://www.w3.org/ns/activitystreams#actor';
/**
 * https://www.w3.org/ns/activitystreams#attributedTo
 */
var attributedTo = 'https://www.w3.org/ns/activitystreams#attributedTo';
/**
 * https://www.w3.org/ns/activitystreams#attachment
 */
var attachment = 'https://www.w3.org/ns/activitystreams#attachment';
/**
 * https://www.w3.org/ns/activitystreams#attachments
 */
var attachments = 'https://www.w3.org/ns/activitystreams#attachments';
/**
 * https://www.w3.org/ns/activitystreams#author
 */
var author = 'https://www.w3.org/ns/activitystreams#author';
/**
 * https://www.w3.org/ns/activitystreams#bcc
 */
var bcc = 'https://www.w3.org/ns/activitystreams#bcc';
/**
 * https://www.w3.org/ns/activitystreams#bto
 */
var bto = 'https://www.w3.org/ns/activitystreams#bto';
/**
 * https://www.w3.org/ns/activitystreams#cc
 */
var cc = 'https://www.w3.org/ns/activitystreams#cc';
/**
 * https://www.w3.org/ns/activitystreams#context
 */
var context = 'https://www.w3.org/ns/activitystreams#context';
/**
 * https://www.w3.org/ns/activitystreams#generator
 */
var generator = 'https://www.w3.org/ns/activitystreams#generator';
/**
 * https://www.w3.org/ns/activitystreams#icon
 */
var icon = 'https://www.w3.org/ns/activitystreams#icon';
/**
 * https://www.w3.org/ns/activitystreams#image
 */
var image = 'https://www.w3.org/ns/activitystreams#image';
/**
 * https://www.w3.org/ns/activitystreams#inReplyTo
 */
var inReplyTo = 'https://www.w3.org/ns/activitystreams#inReplyTo';
/**
 * https://www.w3.org/ns/activitystreams#items
 */
var items = 'https://www.w3.org/ns/activitystreams#items';
/**
 * https://www.w3.org/ns/activitystreams#location
 */
var location = 'https://www.w3.org/ns/activitystreams#location';
/**
 * https://www.w3.org/ns/activitystreams#object
 */
var object = 'https://www.w3.org/ns/activitystreams#object';
/**
 * https://www.w3.org/ns/activitystreams#oneOf
 */
var oneOf = 'https://www.w3.org/ns/activitystreams#oneOf';
/**
 * https://www.w3.org/ns/activitystreams#anyOf
 */
var anyOf = 'https://www.w3.org/ns/activitystreams#anyOf';
/**
 * https://www.w3.org/ns/activitystreams#preview
 */
var preview = 'https://www.w3.org/ns/activitystreams#preview';
/**
 * https://www.w3.org/ns/activitystreams#provider
 */
var provider = 'https://www.w3.org/ns/activitystreams#provider';
/**
 * https://www.w3.org/ns/activitystreams#replies
 */
var replies = 'https://www.w3.org/ns/activitystreams#replies';
/**
 * https://www.w3.org/ns/activitystreams#result
 */
var result = 'https://www.w3.org/ns/activitystreams#result';
/**
 * https://www.w3.org/ns/activitystreams#audience
 */
var audience = 'https://www.w3.org/ns/activitystreams#audience';
/**
 * https://www.w3.org/ns/activitystreams#tag
 */
var tag = 'https://www.w3.org/ns/activitystreams#tag';
/**
 * https://www.w3.org/ns/activitystreams#tags
 */
var tags = 'https://www.w3.org/ns/activitystreams#tags';
/**
 * https://www.w3.org/ns/activitystreams#target
 */
var target = 'https://www.w3.org/ns/activitystreams#target';
/**
 * https://www.w3.org/ns/activitystreams#origin
 */
var origin = 'https://www.w3.org/ns/activitystreams#origin';
/**
 * https://www.w3.org/ns/activitystreams#instrument
 */
var instrument = 'https://www.w3.org/ns/activitystreams#instrument';
/**
 * https://www.w3.org/ns/activitystreams#to
 */
var to = 'https://www.w3.org/ns/activitystreams#to';
/**
 * https://www.w3.org/ns/activitystreams#url
 */
var url = 'https://www.w3.org/ns/activitystreams#url';
/**
 * https://www.w3.org/ns/activitystreams#relationship
 */
var relationship = 'https://www.w3.org/ns/activitystreams#relationship';
/**
 * https://www.w3.org/ns/activitystreams#describes
 */
var describes = 'https://www.w3.org/ns/activitystreams#describes';
/**
 * https://www.w3.org/ns/activitystreams#formerType
 */
var formerType = 'https://www.w3.org/ns/activitystreams#formerType';
/**
 * https://www.w3.org/ns/activitystreams#accuracy
 */
var accuracy = 'https://www.w3.org/ns/activitystreams#accuracy';
/**
 * https://www.w3.org/ns/activitystreams#altitude
 */
var altitude = 'https://www.w3.org/ns/activitystreams#altitude';
/**
 * https://www.w3.org/ns/activitystreams#content
 */
var content = 'https://www.w3.org/ns/activitystreams#content';
/**
 * https://www.w3.org/ns/activitystreams#name
 */
var name = 'https://www.w3.org/ns/activitystreams#name';
/**
 * https://www.w3.org/ns/activitystreams#downstreamDuplicates
 */
var downstreamDuplicates = 'https://www.w3.org/ns/activitystreams#downstreamDuplicates';
/**
 * https://www.w3.org/ns/activitystreams#duration
 */
var duration = 'https://www.w3.org/ns/activitystreams#duration';
/**
 * https://www.w3.org/ns/activitystreams#endTime
 */
var endTime = 'https://www.w3.org/ns/activitystreams#endTime';
/**
 * https://www.w3.org/ns/activitystreams#height
 */
var height = 'https://www.w3.org/ns/activitystreams#height';
/**
 * https://www.w3.org/ns/activitystreams#href
 */
var href = 'https://www.w3.org/ns/activitystreams#href';
/**
 * https://www.w3.org/ns/activitystreams#hreflang
 */
var hreflang = 'https://www.w3.org/ns/activitystreams#hreflang';
/**
 * https://www.w3.org/ns/activitystreams#id
 */
var id = 'https://www.w3.org/ns/activitystreams#id';
/**
 * https://www.w3.org/ns/activitystreams#latitude
 */
var latitude = 'https://www.w3.org/ns/activitystreams#latitude';
/**
 * https://www.w3.org/ns/activitystreams#longitude
 */
var longitude = 'https://www.w3.org/ns/activitystreams#longitude';
/**
 * https://www.w3.org/ns/activitystreams#mediaType
 */
var mediaType = 'https://www.w3.org/ns/activitystreams#mediaType';
/**
 * https://www.w3.org/ns/activitystreams#objectType
 */
var objectType = 'https://www.w3.org/ns/activitystreams#objectType';
/**
 * https://www.w3.org/ns/activitystreams#published
 */
var published = 'https://www.w3.org/ns/activitystreams#published';
/**
 * https://www.w3.org/ns/activitystreams#radius
 */
var radius = 'https://www.w3.org/ns/activitystreams#radius';
/**
 * https://www.w3.org/ns/activitystreams#rating
 */
var rating = 'https://www.w3.org/ns/activitystreams#rating';
/**
 * https://www.w3.org/ns/activitystreams#rel
 */
var rel = 'https://www.w3.org/ns/activitystreams#rel';
/**
 * https://www.w3.org/ns/activitystreams#startIndex
 */
var startIndex = 'https://www.w3.org/ns/activitystreams#startIndex';
/**
 * https://www.w3.org/ns/activitystreams#startTime
 */
var startTime = 'https://www.w3.org/ns/activitystreams#startTime';
/**
 * https://www.w3.org/ns/activitystreams#summary
 */
var summary = 'https://www.w3.org/ns/activitystreams#summary';
/**
 * https://www.w3.org/ns/activitystreams#totalItems
 */
var totalItems = 'https://www.w3.org/ns/activitystreams#totalItems';
/**
 * https://www.w3.org/ns/activitystreams#units
 */
var units = 'https://www.w3.org/ns/activitystreams#units';
/**
 * https://www.w3.org/ns/activitystreams#updated
 */
var updated = 'https://www.w3.org/ns/activitystreams#updated';
/**
 * https://www.w3.org/ns/activitystreams#upstreamDuplicates
 */
var upstreamDuplicates = 'https://www.w3.org/ns/activitystreams#upstreamDuplicates';
/**
 * https://www.w3.org/ns/activitystreams#verb
 */
var verb = 'https://www.w3.org/ns/activitystreams#verb';
/**
 * https://www.w3.org/ns/activitystreams#width
 */
var width = 'https://www.w3.org/ns/activitystreams#width';
/**
 * https://www.w3.org/ns/activitystreams#deleted
 */
var deleted = 'https://www.w3.org/ns/activitystreams#deleted';
/**
 * https://www.w3.org/ns/activitystreams#Accept
 */
var Accept = 'https://www.w3.org/ns/activitystreams#Accept';
/**
 * https://www.w3.org/ns/activitystreams#Activity
 */
var Activity = 'https://www.w3.org/ns/activitystreams#Activity';
/**
 * https://www.w3.org/ns/activitystreams#Block
 */
var Block = 'https://www.w3.org/ns/activitystreams#Block';
/**
 * https://www.w3.org/ns/activitystreams#IntransitiveActivity
 */
var IntransitiveActivity = 'https://www.w3.org/ns/activitystreams#IntransitiveActivity';
/**
 * https://www.w3.org/ns/activitystreams#Add
 */
var Add = 'https://www.w3.org/ns/activitystreams#Add';
/**
 * https://www.w3.org/ns/activitystreams#Announce
 */
var Announce = 'https://www.w3.org/ns/activitystreams#Announce';
/**
 * https://www.w3.org/ns/activitystreams#Application
 */
var Application = 'https://www.w3.org/ns/activitystreams#Application';
/**
 * https://www.w3.org/ns/activitystreams#Arrive
 */
var Arrive = 'https://www.w3.org/ns/activitystreams#Arrive';
/**
 * https://www.w3.org/ns/activitystreams#Article
 */
var Article = 'https://www.w3.org/ns/activitystreams#Article';
/**
 * https://www.w3.org/ns/activitystreams#Audio
 */
var Audio = 'https://www.w3.org/ns/activitystreams#Audio';
/**
 * https://www.w3.org/ns/activitystreams#Collection
 */
var Collection = 'https://www.w3.org/ns/activitystreams#Collection';
/**
 * https://www.w3.org/ns/activitystreams#CollectionPage
 */
var CollectionPage = 'https://www.w3.org/ns/activitystreams#CollectionPage';
/**
 * https://www.w3.org/ns/activitystreams#OrderedCollectionPage
 */
var OrderedCollectionPage = 'https://www.w3.org/ns/activitystreams#OrderedCollectionPage';
/**
 * https://www.w3.org/ns/activitystreams#Relationship
 */
var Relationship = 'https://www.w3.org/ns/activitystreams#Relationship';
/**
 * https://www.w3.org/ns/activitystreams#Create
 */
var Create = 'https://www.w3.org/ns/activitystreams#Create';
/**
 * https://www.w3.org/ns/activitystreams#Delete
 */
var Delete = 'https://www.w3.org/ns/activitystreams#Delete';
/**
 * https://www.w3.org/ns/activitystreams#Dislike
 */
var Dislike = 'https://www.w3.org/ns/activitystreams#Dislike';
/**
 * https://www.w3.org/ns/activitystreams#Document
 */
var Document = 'https://www.w3.org/ns/activitystreams#Document';
/**
 * https://www.w3.org/ns/activitystreams#Event
 */
var Event = 'https://www.w3.org/ns/activitystreams#Event';
/**
 * https://www.w3.org/ns/activitystreams#Flag
 */
var Flag = 'https://www.w3.org/ns/activitystreams#Flag';
/**
 * https://www.w3.org/ns/activitystreams#Follow
 */
var Follow = 'https://www.w3.org/ns/activitystreams#Follow';
/**
 * https://www.w3.org/ns/activitystreams#Group
 */
var Group = 'https://www.w3.org/ns/activitystreams#Group';
/**
 * https://www.w3.org/ns/activitystreams#Ignore
 */
var Ignore = 'https://www.w3.org/ns/activitystreams#Ignore';
/**
 * https://www.w3.org/ns/activitystreams#Image
 */
var Image = 'https://www.w3.org/ns/activitystreams#Image';
/**
 * https://www.w3.org/ns/activitystreams#Invite
 */
var Invite = 'https://www.w3.org/ns/activitystreams#Invite';
/**
 * https://www.w3.org/ns/activitystreams#Join
 */
var Join = 'https://www.w3.org/ns/activitystreams#Join';
/**
 * https://www.w3.org/ns/activitystreams#Leave
 */
var Leave = 'https://www.w3.org/ns/activitystreams#Leave';
/**
 * https://www.w3.org/ns/activitystreams#Like
 */
var Like = 'https://www.w3.org/ns/activitystreams#Like';
/**
 * https://www.w3.org/ns/activitystreams#View
 */
var View = 'https://www.w3.org/ns/activitystreams#View';
/**
 * https://www.w3.org/ns/activitystreams#Listen
 */
var Listen = 'https://www.w3.org/ns/activitystreams#Listen';
/**
 * https://www.w3.org/ns/activitystreams#Read
 */
var Read = 'https://www.w3.org/ns/activitystreams#Read';
/**
 * The actor is moving the object. The target specifies where the object is moving to. The origin specifies where the object is moving from.
 *
 * https://www.w3.org/ns/activitystreams#Move
 */
var Move = 'https://www.w3.org/ns/activitystreams#Move';
/**
 * The actor is traveling to the target. The origin specifies where the actor is traveling from.
 *
 * https://www.w3.org/ns/activitystreams#Travel
 */
var Travel = 'https://www.w3.org/ns/activitystreams#Travel';
/**
 * https://www.w3.org/ns/activitystreams#Link
 */
var Link = 'https://www.w3.org/ns/activitystreams#Link';
/**
 * https://www.w3.org/ns/activitystreams#Mention
 */
var Mention = 'https://www.w3.org/ns/activitystreams#Mention';
/**
 * https://www.w3.org/ns/activitystreams#Note
 */
var Note = 'https://www.w3.org/ns/activitystreams#Note';
/**
 * null
 * Note that `Object` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * https://www.w3.org/ns/activitystreams#Object
 */
var Object__workaround = 'https://www.w3.org/ns/activitystreams#Object';
/**
 * https://www.w3.org/ns/activitystreams#Offer
 */
var Offer = 'https://www.w3.org/ns/activitystreams#Offer';
/**
 * https://www.w3.org/ns/activitystreams#OrderedCollection
 */
var OrderedCollection = 'https://www.w3.org/ns/activitystreams#OrderedCollection';
/**
 * https://www.w3.org/ns/activitystreams#OrderedItems
 */
var OrderedItems = 'https://www.w3.org/ns/activitystreams#OrderedItems';
/**
 * https://www.w3.org/ns/activitystreams#Page
 */
var Page = 'https://www.w3.org/ns/activitystreams#Page';
/**
 * https://www.w3.org/ns/activitystreams#Person
 */
var Person = 'https://www.w3.org/ns/activitystreams#Person';
/**
 * https://www.w3.org/ns/activitystreams#Organization
 */
var Organization = 'https://www.w3.org/ns/activitystreams#Organization';
/**
 * https://www.w3.org/ns/activitystreams#Profile
 */
var Profile = 'https://www.w3.org/ns/activitystreams#Profile';
/**
 * https://www.w3.org/ns/activitystreams#Place
 */
var Place = 'https://www.w3.org/ns/activitystreams#Place';
/**
 * https://www.w3.org/ns/activitystreams#Question
 */
var Question = 'https://www.w3.org/ns/activitystreams#Question';
/**
 * https://www.w3.org/ns/activitystreams#Reject
 */
var Reject = 'https://www.w3.org/ns/activitystreams#Reject';
/**
 * https://www.w3.org/ns/activitystreams#Remove
 */
var Remove = 'https://www.w3.org/ns/activitystreams#Remove';
/**
 * https://www.w3.org/ns/activitystreams#Service
 */
var Service = 'https://www.w3.org/ns/activitystreams#Service';
/**
 * https://www.w3.org/ns/activitystreams#TentativeAccept
 */
var TentativeAccept = 'https://www.w3.org/ns/activitystreams#TentativeAccept';
/**
 * https://www.w3.org/ns/activitystreams#TentativeReject
 */
var TentativeReject = 'https://www.w3.org/ns/activitystreams#TentativeReject';
/**
 * https://www.w3.org/ns/activitystreams#Tombstone
 */
var Tombstone = 'https://www.w3.org/ns/activitystreams#Tombstone';
/**
 * https://www.w3.org/ns/activitystreams#Undo
 */
var Undo = 'https://www.w3.org/ns/activitystreams#Undo';
/**
 * https://www.w3.org/ns/activitystreams#Update
 */
var Update = 'https://www.w3.org/ns/activitystreams#Update';
/**
 * https://www.w3.org/ns/activitystreams#Video
 */
var Video = 'https://www.w3.org/ns/activitystreams#Video';

var asImport = /*#__PURE__*/Object.freeze({
	actor: actor,
	attributedTo: attributedTo,
	attachment: attachment,
	attachments: attachments,
	author: author,
	bcc: bcc,
	bto: bto,
	cc: cc,
	context: context,
	generator: generator,
	icon: icon,
	image: image,
	inReplyTo: inReplyTo,
	items: items,
	location: location,
	object: object,
	oneOf: oneOf,
	anyOf: anyOf,
	preview: preview,
	provider: provider,
	replies: replies,
	result: result,
	audience: audience,
	tag: tag,
	tags: tags,
	target: target,
	origin: origin,
	instrument: instrument,
	to: to,
	url: url,
	relationship: relationship,
	describes: describes,
	formerType: formerType,
	accuracy: accuracy,
	altitude: altitude,
	content: content,
	name: name,
	downstreamDuplicates: downstreamDuplicates,
	duration: duration,
	endTime: endTime,
	height: height,
	href: href,
	hreflang: hreflang,
	id: id,
	latitude: latitude,
	longitude: longitude,
	mediaType: mediaType,
	objectType: objectType,
	published: published,
	radius: radius,
	rating: rating,
	rel: rel,
	startIndex: startIndex,
	startTime: startTime,
	summary: summary,
	totalItems: totalItems,
	units: units,
	updated: updated,
	upstreamDuplicates: upstreamDuplicates,
	verb: verb,
	width: width,
	deleted: deleted,
	Accept: Accept,
	Activity: Activity,
	Block: Block,
	IntransitiveActivity: IntransitiveActivity,
	Add: Add,
	Announce: Announce,
	Application: Application,
	Arrive: Arrive,
	Article: Article,
	Audio: Audio,
	Collection: Collection,
	CollectionPage: CollectionPage,
	OrderedCollectionPage: OrderedCollectionPage,
	Relationship: Relationship,
	Create: Create,
	Delete: Delete,
	Dislike: Dislike,
	Document: Document,
	Event: Event,
	Flag: Flag,
	Follow: Follow,
	Group: Group,
	Ignore: Ignore,
	Image: Image,
	Invite: Invite,
	Join: Join,
	Leave: Leave,
	Like: Like,
	View: View,
	Listen: Listen,
	Read: Read,
	Move: Move,
	Travel: Travel,
	Link: Link,
	Mention: Mention,
	Note: Note,
	Object__workaround: Object__workaround,
	Offer: Offer,
	OrderedCollection: OrderedCollection,
	OrderedItems: OrderedItems,
	Page: Page,
	Person: Person,
	Organization: Organization,
	Profile: Profile,
	Place: Place,
	Question: Question,
	Reject: Reject,
	Remove: Remove,
	Service: Service,
	TentativeAccept: TentativeAccept,
	TentativeReject: TentativeReject,
	Tombstone: Tombstone,
	Undo: Undo,
	Update: Update,
	Video: Video
});

exports.Accept = Accept;
exports.Activity = Activity;
exports.Add = Add;
exports.Announce = Announce;
exports.Application = Application;
exports.Arrive = Arrive;
exports.Article = Article;
exports.Audio = Audio;
exports.Block = Block;
exports.Collection = Collection;
exports.CollectionPage = CollectionPage;
exports.Create = Create;
exports.Delete = Delete;
exports.Dislike = Dislike;
exports.Document = Document;
exports.Event = Event;
exports.Flag = Flag;
exports.Follow = Follow;
exports.Group = Group;
exports.Ignore = Ignore;
exports.Image = Image;
exports.IntransitiveActivity = IntransitiveActivity;
exports.Invite = Invite;
exports.Join = Join;
exports.Leave = Leave;
exports.Like = Like;
exports.Link = Link;
exports.Listen = Listen;
exports.Mention = Mention;
exports.Move = Move;
exports.Note = Note;
exports.Object__workaround = Object__workaround;
exports.Offer = Offer;
exports.OrderedCollection = OrderedCollection;
exports.OrderedCollectionPage = OrderedCollectionPage;
exports.OrderedItems = OrderedItems;
exports.Organization = Organization;
exports.Page = Page;
exports.Person = Person;
exports.Place = Place;
exports.Profile = Profile;
exports.Question = Question;
exports.Read = Read;
exports.Reject = Reject;
exports.Relationship = Relationship;
exports.Remove = Remove;
exports.Service = Service;
exports.TentativeAccept = TentativeAccept;
exports.TentativeReject = TentativeReject;
exports.Tombstone = Tombstone;
exports.Travel = Travel;
exports.Undo = Undo;
exports.Update = Update;
exports.Video = Video;
exports.View = View;
exports.accuracy = accuracy;
exports.actor = actor;
exports.altitude = altitude;
exports.anyOf = anyOf;
exports.asImport = asImport;
exports.attachment = attachment;
exports.attachments = attachments;
exports.attributedTo = attributedTo;
exports.audience = audience;
exports.author = author;
exports.bcc = bcc;
exports.bto = bto;
exports.cc = cc;
exports.content = content;
exports.context = context;
exports.deleted = deleted;
exports.describes = describes;
exports.downstreamDuplicates = downstreamDuplicates;
exports.duration = duration;
exports.endTime = endTime;
exports.formerType = formerType;
exports.generator = generator;
exports.height = height;
exports.href = href;
exports.hreflang = hreflang;
exports.icon = icon;
exports.id = id;
exports.image = image;
exports.inReplyTo = inReplyTo;
exports.instrument = instrument;
exports.items = items;
exports.latitude = latitude;
exports.location = location;
exports.longitude = longitude;
exports.mediaType = mediaType;
exports.name = name;
exports.object = object;
exports.objectType = objectType;
exports.oneOf = oneOf;
exports.origin = origin;
exports.preview = preview;
exports.provider = provider;
exports.published = published;
exports.radius = radius;
exports.rating = rating;
exports.rel = rel;
exports.relationship = relationship;
exports.replies = replies;
exports.result = result;
exports.startIndex = startIndex;
exports.startTime = startTime;
exports.summary = summary;
exports.tag = tag;
exports.tags = tags;
exports.target = target;
exports.to = to;
exports.totalItems = totalItems;
exports.units = units;
exports.updated = updated;
exports.upstreamDuplicates = upstreamDuplicates;
exports.url = url;
exports.verb = verb;
exports.width = width;
