'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var acl$1 = require('./acl-9fbfcdc5.js');
var arg$1 = require('./arg-7288c122.js');
var as$1 = require('./as-882a8684.js');
var cal$1 = require('./cal-ec674f85.js');
var contact$1 = require('./contact-8560cc5a.js');
var dc$1 = require('./dc-f42126f3.js');
var dct$1 = require('./dct-aa6519ec.js');
var fhir$1 = require('./fhir-b23af9be.js');
var foaf$1 = require('./foaf-579b337d.js');
var http$1 = require('./http-75b6eaa3.js');
var hydra$1 = require('./hydra-9a56db5b.js');
var ldp$1 = require('./ldp-8a767a06.js');
var link$1 = require('./link-c3432083.js');
var log$1 = require('./log-e8a7135a.js');
var meeting$1 = require('./meeting-713cb732.js');
var owl$1 = require('./owl-1d12cc15.js');
var qu$1 = require('./qu-3fd222cd.js');
var trip$1 = require('./trip-f29915d4.js');
var rdf$1 = require('./rdf-683d4fcb.js');
var rdfs$1 = require('./rdfs-5ff3f182.js');
var sched$1 = require('./sched-5eeb9441.js');
var schema$1 = require('./schema-1256fcce.js');
var schema_https$1 = require('./schema_https-4c576e59.js');
var sec$1 = require('./sec-86e1cb54.js');
var shacl$1 = require('./shacl-1af220b8.js');
var shex$1 = require('./shex-ff3d62ab.js');
var sioc$1 = require('./sioc-ebeedf38.js');
var skos$1 = require('./skos-06fbf928.js');
var solid$1 = require('./solid-5aa95f20.js');
var space$1 = require('./space-4e810b1b.js');
var tab$1 = require('./tab-ce51dac4.js');
var tabont$1 = require('./tabont-ae9469ab.js');
var vcard$1 = require('./vcard-480c0789.js');
var wf$1 = require('./wf-99aff734.js');

var acl = acl$1.aclImport;
var arg = arg$1.argImport;
var as = as$1.asImport;
var cal = cal$1.calImport;
var contact = contact$1.contactImport;
var dc = dc$1.dcImport;
var dct = dct$1.dctImport;
var fhir = fhir$1.fhirImport;
var foaf = foaf$1.foafImport;
var http = http$1.httpImport;
var hydra = hydra$1.hydraImport;
var ldp = ldp$1.ldpImport;
var link = link$1.linkImport;
var log = log$1.logImport;
var meeting = meeting$1.meetingImport;
var owl = owl$1.owlImport;
var qu = qu$1.quImport;
var trip = trip$1.tripImport;
var rdf = rdf$1.rdfImport;
var rdfs = rdfs$1.rdfsImport;
var sched = sched$1.schedImport;
var schema = schema$1.schemaImport;
var schema_https = schema_https$1.schema_httpsImport;
var sec = sec$1.secImport;
var shacl = shacl$1.shaclImport;
var shex = shex$1.shexImport;
var sioc = sioc$1.siocImport;
var skos = skos$1.skosImport;
var solid = solid$1.solidImport;
var space = space$1.spaceImport;
var tab = tab$1.tabImport;
var tabont = tabont$1.tabontImport;
var vcard = vcard$1.vcardImport;
var wf = wf$1.wfImport;

exports.acl = acl;
exports.arg = arg;
exports.as = as;
exports.cal = cal;
exports.contact = contact;
exports.dc = dc;
exports.dct = dct;
exports.fhir = fhir;
exports.foaf = foaf;
exports.http = http;
exports.hydra = hydra;
exports.ldp = ldp;
exports.link = link;
exports.log = log;
exports.meeting = meeting;
exports.owl = owl;
exports.qu = qu;
exports.rdf = rdf;
exports.rdfs = rdfs;
exports.sched = sched;
exports.schema = schema;
exports.schema_https = schema_https;
exports.sec = sec;
exports.shacl = shacl;
exports.shex = shex;
exports.sioc = sioc;
exports.skos = skos;
exports.solid = solid;
exports.space = space;
exports.tab = tab;
exports.tabont = tabont;
exports.trip = trip;
exports.vcard = vcard;
exports.wf = wf;
