'use strict';

/**
 * http://www.w3.org/ns/shacl#Shape
 */
var Shape = 'http://www.w3.org/ns/shacl#Shape';
/**
 * http://www.w3.org/ns/shacl#NodeShape
 */
var NodeShape = 'http://www.w3.org/ns/shacl#NodeShape';
/**
 * http://www.w3.org/ns/shacl#PropertyShape
 */
var PropertyShape = 'http://www.w3.org/ns/shacl#PropertyShape';
/**
 * http://www.w3.org/ns/shacl#deactivated
 */
var deactivated = 'http://www.w3.org/ns/shacl#deactivated';
/**
 * http://www.w3.org/ns/shacl#targetClass
 */
var targetClass = 'http://www.w3.org/ns/shacl#targetClass';
/**
 * http://www.w3.org/ns/shacl#targetNode
 */
var targetNode = 'http://www.w3.org/ns/shacl#targetNode';
/**
 * http://www.w3.org/ns/shacl#targetObjectsOf
 */
var targetObjectsOf = 'http://www.w3.org/ns/shacl#targetObjectsOf';
/**
 * http://www.w3.org/ns/shacl#targetSubjectsOf
 */
var targetSubjectsOf = 'http://www.w3.org/ns/shacl#targetSubjectsOf';
/**
 * http://www.w3.org/ns/shacl#message
 */
var message = 'http://www.w3.org/ns/shacl#message';
/**
 * http://www.w3.org/ns/shacl#severity
 */
var severity = 'http://www.w3.org/ns/shacl#severity';
/**
 * http://www.w3.org/ns/shacl#NodeKind
 */
var NodeKind = 'http://www.w3.org/ns/shacl#NodeKind';
/**
 * http://www.w3.org/ns/shacl#ValidationReport
 */
var ValidationReport = 'http://www.w3.org/ns/shacl#ValidationReport';
/**
 * http://www.w3.org/ns/shacl#conforms
 */
var conforms = 'http://www.w3.org/ns/shacl#conforms';
/**
 * http://www.w3.org/ns/shacl#result
 */
var result = 'http://www.w3.org/ns/shacl#result';
/**
 * http://www.w3.org/ns/shacl#shapesGraphWellFormed
 */
var shapesGraphWellFormed = 'http://www.w3.org/ns/shacl#shapesGraphWellFormed';
/**
 * http://www.w3.org/ns/shacl#AbstractResult
 */
var AbstractResult = 'http://www.w3.org/ns/shacl#AbstractResult';
/**
 * http://www.w3.org/ns/shacl#ValidationResult
 */
var ValidationResult = 'http://www.w3.org/ns/shacl#ValidationResult';
/**
 * http://www.w3.org/ns/shacl#Severity
 */
var Severity = 'http://www.w3.org/ns/shacl#Severity';
/**
 * http://www.w3.org/ns/shacl#detail
 */
var detail = 'http://www.w3.org/ns/shacl#detail';
/**
 * http://www.w3.org/ns/shacl#focusNode
 */
var focusNode = 'http://www.w3.org/ns/shacl#focusNode';
/**
 * http://www.w3.org/ns/shacl#resultMessage
 */
var resultMessage = 'http://www.w3.org/ns/shacl#resultMessage';
/**
 * http://www.w3.org/ns/shacl#resultPath
 */
var resultPath = 'http://www.w3.org/ns/shacl#resultPath';
/**
 * http://www.w3.org/ns/shacl#resultSeverity
 */
var resultSeverity = 'http://www.w3.org/ns/shacl#resultSeverity';
/**
 * http://www.w3.org/ns/shacl#sourceConstraint
 */
var sourceConstraint = 'http://www.w3.org/ns/shacl#sourceConstraint';
/**
 * http://www.w3.org/ns/shacl#sourceShape
 */
var sourceShape = 'http://www.w3.org/ns/shacl#sourceShape';
/**
 * http://www.w3.org/ns/shacl#sourceConstraintComponent
 */
var sourceConstraintComponent = 'http://www.w3.org/ns/shacl#sourceConstraintComponent';
/**
 * http://www.w3.org/ns/shacl#value
 */
var value = 'http://www.w3.org/ns/shacl#value';
/**
 * http://www.w3.org/ns/shacl#shapesGraph
 */
var shapesGraph = 'http://www.w3.org/ns/shacl#shapesGraph';
/**
 * http://www.w3.org/ns/shacl#suggestedShapesGraph
 */
var suggestedShapesGraph = 'http://www.w3.org/ns/shacl#suggestedShapesGraph';
/**
 * http://www.w3.org/ns/shacl#entailment
 */
var entailment = 'http://www.w3.org/ns/shacl#entailment';
/**
 * http://www.w3.org/ns/shacl#path
 */
var path = 'http://www.w3.org/ns/shacl#path';
/**
 * http://www.w3.org/ns/shacl#inversePath
 */
var inversePath = 'http://www.w3.org/ns/shacl#inversePath';
/**
 * http://www.w3.org/ns/shacl#alternativePath
 */
var alternativePath = 'http://www.w3.org/ns/shacl#alternativePath';
/**
 * http://www.w3.org/ns/shacl#zeroOrMorePath
 */
var zeroOrMorePath = 'http://www.w3.org/ns/shacl#zeroOrMorePath';
/**
 * http://www.w3.org/ns/shacl#oneOrMorePath
 */
var oneOrMorePath = 'http://www.w3.org/ns/shacl#oneOrMorePath';
/**
 * http://www.w3.org/ns/shacl#zeroOrOnePath
 */
var zeroOrOnePath = 'http://www.w3.org/ns/shacl#zeroOrOnePath';
/**
 * http://www.w3.org/ns/shacl#Parameterizable
 */
var Parameterizable = 'http://www.w3.org/ns/shacl#Parameterizable';
/**
 * http://www.w3.org/ns/shacl#parameter
 */
var parameter = 'http://www.w3.org/ns/shacl#parameter';
/**
 * http://www.w3.org/ns/shacl#labelTemplate
 */
var labelTemplate = 'http://www.w3.org/ns/shacl#labelTemplate';
/**
 * http://www.w3.org/ns/shacl#Parameter
 */
var Parameter = 'http://www.w3.org/ns/shacl#Parameter';
/**
 * http://www.w3.org/ns/shacl#optional
 */
var optional = 'http://www.w3.org/ns/shacl#optional';
/**
 * http://www.w3.org/ns/shacl#ConstraintComponent
 */
var ConstraintComponent = 'http://www.w3.org/ns/shacl#ConstraintComponent';
/**
 * http://www.w3.org/ns/shacl#validator
 */
var validator = 'http://www.w3.org/ns/shacl#validator';
/**
 * http://www.w3.org/ns/shacl#nodeValidator
 */
var nodeValidator = 'http://www.w3.org/ns/shacl#nodeValidator';
/**
 * http://www.w3.org/ns/shacl#propertyValidator
 */
var propertyValidator = 'http://www.w3.org/ns/shacl#propertyValidator';
/**
 * http://www.w3.org/ns/shacl#Validator
 */
var Validator = 'http://www.w3.org/ns/shacl#Validator';
/**
 * http://www.w3.org/ns/shacl#SPARQLAskValidator
 */
var SPARQLAskValidator = 'http://www.w3.org/ns/shacl#SPARQLAskValidator';
/**
 * http://www.w3.org/ns/shacl#SPARQLSelectValidator
 */
var SPARQLSelectValidator = 'http://www.w3.org/ns/shacl#SPARQLSelectValidator';
/**
 * http://www.w3.org/ns/shacl#and
 */
var and = 'http://www.w3.org/ns/shacl#and';
/**
 * null
 * Note that `class` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shacl#class
 */
var class__workaround = 'http://www.w3.org/ns/shacl#class';
/**
 * http://www.w3.org/ns/shacl#closed
 */
var closed = 'http://www.w3.org/ns/shacl#closed';
/**
 * http://www.w3.org/ns/shacl#ignoredProperties
 */
var ignoredProperties = 'http://www.w3.org/ns/shacl#ignoredProperties';
/**
 * http://www.w3.org/ns/shacl#datatype
 */
var datatype = 'http://www.w3.org/ns/shacl#datatype';
/**
 * http://www.w3.org/ns/shacl#disjoint
 */
var disjoint = 'http://www.w3.org/ns/shacl#disjoint';
/**
 * http://www.w3.org/ns/shacl#equals
 */
var equals = 'http://www.w3.org/ns/shacl#equals';
/**
 * http://www.w3.org/ns/shacl#hasValue
 */
var hasValue = 'http://www.w3.org/ns/shacl#hasValue';
/**
 * null
 * Note that `in` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shacl#in
 */
var in__workaround = 'http://www.w3.org/ns/shacl#in';
/**
 * http://www.w3.org/ns/shacl#languageIn
 */
var languageIn = 'http://www.w3.org/ns/shacl#languageIn';
/**
 * http://www.w3.org/ns/shacl#lessThan
 */
var lessThan = 'http://www.w3.org/ns/shacl#lessThan';
/**
 * http://www.w3.org/ns/shacl#lessThanOrEquals
 */
var lessThanOrEquals = 'http://www.w3.org/ns/shacl#lessThanOrEquals';
/**
 * http://www.w3.org/ns/shacl#maxCount
 */
var maxCount = 'http://www.w3.org/ns/shacl#maxCount';
/**
 * http://www.w3.org/ns/shacl#maxExclusive
 */
var maxExclusive = 'http://www.w3.org/ns/shacl#maxExclusive';
/**
 * http://www.w3.org/ns/shacl#maxInclusive
 */
var maxInclusive = 'http://www.w3.org/ns/shacl#maxInclusive';
/**
 * http://www.w3.org/ns/shacl#maxLength
 */
var maxLength = 'http://www.w3.org/ns/shacl#maxLength';
/**
 * http://www.w3.org/ns/shacl#minCount
 */
var minCount = 'http://www.w3.org/ns/shacl#minCount';
/**
 * http://www.w3.org/ns/shacl#minExclusive
 */
var minExclusive = 'http://www.w3.org/ns/shacl#minExclusive';
/**
 * http://www.w3.org/ns/shacl#minInclusive
 */
var minInclusive = 'http://www.w3.org/ns/shacl#minInclusive';
/**
 * http://www.w3.org/ns/shacl#minLength
 */
var minLength = 'http://www.w3.org/ns/shacl#minLength';
/**
 * http://www.w3.org/ns/shacl#node
 */
var node = 'http://www.w3.org/ns/shacl#node';
/**
 * http://www.w3.org/ns/shacl#nodeKind
 */
var nodeKind = 'http://www.w3.org/ns/shacl#nodeKind';
/**
 * http://www.w3.org/ns/shacl#not
 */
var not = 'http://www.w3.org/ns/shacl#not';
/**
 * http://www.w3.org/ns/shacl#or
 */
var or = 'http://www.w3.org/ns/shacl#or';
/**
 * http://www.w3.org/ns/shacl#flags
 */
var flags = 'http://www.w3.org/ns/shacl#flags';
/**
 * http://www.w3.org/ns/shacl#pattern
 */
var pattern = 'http://www.w3.org/ns/shacl#pattern';
/**
 * http://www.w3.org/ns/shacl#property
 */
var property = 'http://www.w3.org/ns/shacl#property';
/**
 * http://www.w3.org/ns/shacl#qualifiedMaxCount
 */
var qualifiedMaxCount = 'http://www.w3.org/ns/shacl#qualifiedMaxCount';
/**
 * http://www.w3.org/ns/shacl#qualifiedMinCount
 */
var qualifiedMinCount = 'http://www.w3.org/ns/shacl#qualifiedMinCount';
/**
 * http://www.w3.org/ns/shacl#qualifiedValueShape
 */
var qualifiedValueShape = 'http://www.w3.org/ns/shacl#qualifiedValueShape';
/**
 * http://www.w3.org/ns/shacl#qualifiedValueShapesDisjoint
 */
var qualifiedValueShapesDisjoint = 'http://www.w3.org/ns/shacl#qualifiedValueShapesDisjoint';
/**
 * http://www.w3.org/ns/shacl#uniqueLang
 */
var uniqueLang = 'http://www.w3.org/ns/shacl#uniqueLang';
/**
 * http://www.w3.org/ns/shacl#xone
 */
var xone = 'http://www.w3.org/ns/shacl#xone';
/**
 * http://www.w3.org/ns/shacl#SPARQLExecutable
 */
var SPARQLExecutable = 'http://www.w3.org/ns/shacl#SPARQLExecutable';
/**
 * http://www.w3.org/ns/shacl#SPARQLAskExecutable
 */
var SPARQLAskExecutable = 'http://www.w3.org/ns/shacl#SPARQLAskExecutable';
/**
 * http://www.w3.org/ns/shacl#ask
 */
var ask = 'http://www.w3.org/ns/shacl#ask';
/**
 * http://www.w3.org/ns/shacl#SPARQLConstructExecutable
 */
var SPARQLConstructExecutable = 'http://www.w3.org/ns/shacl#SPARQLConstructExecutable';
/**
 * http://www.w3.org/ns/shacl#construct
 */
var construct = 'http://www.w3.org/ns/shacl#construct';
/**
 * http://www.w3.org/ns/shacl#SPARQLSelectExecutable
 */
var SPARQLSelectExecutable = 'http://www.w3.org/ns/shacl#SPARQLSelectExecutable';
/**
 * http://www.w3.org/ns/shacl#select
 */
var select = 'http://www.w3.org/ns/shacl#select';
/**
 * http://www.w3.org/ns/shacl#SPARQLUpdateExecutable
 */
var SPARQLUpdateExecutable = 'http://www.w3.org/ns/shacl#SPARQLUpdateExecutable';
/**
 * http://www.w3.org/ns/shacl#update
 */
var update = 'http://www.w3.org/ns/shacl#update';
/**
 * http://www.w3.org/ns/shacl#prefixes
 */
var prefixes = 'http://www.w3.org/ns/shacl#prefixes';
/**
 * http://www.w3.org/ns/shacl#PrefixDeclaration
 */
var PrefixDeclaration = 'http://www.w3.org/ns/shacl#PrefixDeclaration';
/**
 * http://www.w3.org/ns/shacl#declare
 */
var declare = 'http://www.w3.org/ns/shacl#declare';
/**
 * http://www.w3.org/ns/shacl#prefix
 */
var prefix = 'http://www.w3.org/ns/shacl#prefix';
/**
 * http://www.w3.org/ns/shacl#namespace
 */
var namespace = 'http://www.w3.org/ns/shacl#namespace';
/**
 * http://www.w3.org/ns/shacl#sparql
 */
var sparql = 'http://www.w3.org/ns/shacl#sparql';
/**
 * http://www.w3.org/ns/shacl#SPARQLConstraint
 */
var SPARQLConstraint = 'http://www.w3.org/ns/shacl#SPARQLConstraint';
/**
 * http://www.w3.org/ns/shacl#defaultValue
 */
var defaultValue = 'http://www.w3.org/ns/shacl#defaultValue';
/**
 * http://www.w3.org/ns/shacl#description
 */
var description = 'http://www.w3.org/ns/shacl#description';
/**
 * http://www.w3.org/ns/shacl#group
 */
var group = 'http://www.w3.org/ns/shacl#group';
/**
 * http://www.w3.org/ns/shacl#name
 */
var name = 'http://www.w3.org/ns/shacl#name';
/**
 * http://www.w3.org/ns/shacl#order
 */
var order = 'http://www.w3.org/ns/shacl#order';
/**
 * http://www.w3.org/ns/shacl#PropertyGroup
 */
var PropertyGroup = 'http://www.w3.org/ns/shacl#PropertyGroup';
/**
 * http://www.w3.org/ns/shacl#target
 */
var target = 'http://www.w3.org/ns/shacl#target';
/**
 * http://www.w3.org/ns/shacl#Target
 */
var Target = 'http://www.w3.org/ns/shacl#Target';
/**
 * http://www.w3.org/ns/shacl#TargetType
 */
var TargetType = 'http://www.w3.org/ns/shacl#TargetType';
/**
 * http://www.w3.org/ns/shacl#SPARQLTarget
 */
var SPARQLTarget = 'http://www.w3.org/ns/shacl#SPARQLTarget';
/**
 * http://www.w3.org/ns/shacl#SPARQLTargetType
 */
var SPARQLTargetType = 'http://www.w3.org/ns/shacl#SPARQLTargetType';
/**
 * null
 * Note that `Function` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shacl#Function
 */
var Function__workaround = 'http://www.w3.org/ns/shacl#Function';
/**
 * http://www.w3.org/ns/shacl#returnType
 */
var returnType = 'http://www.w3.org/ns/shacl#returnType';
/**
 * http://www.w3.org/ns/shacl#SPARQLFunction
 */
var SPARQLFunction = 'http://www.w3.org/ns/shacl#SPARQLFunction';
/**
 * http://www.w3.org/ns/shacl#resultAnnotation
 */
var resultAnnotation = 'http://www.w3.org/ns/shacl#resultAnnotation';
/**
 * http://www.w3.org/ns/shacl#ResultAnnotation
 */
var ResultAnnotation = 'http://www.w3.org/ns/shacl#ResultAnnotation';
/**
 * http://www.w3.org/ns/shacl#annotationProperty
 */
var annotationProperty = 'http://www.w3.org/ns/shacl#annotationProperty';
/**
 * http://www.w3.org/ns/shacl#annotationValue
 */
var annotationValue = 'http://www.w3.org/ns/shacl#annotationValue';
/**
 * http://www.w3.org/ns/shacl#annotationVarName
 */
var annotationVarName = 'http://www.w3.org/ns/shacl#annotationVarName';
/**
 * http://www.w3.org/ns/shacl#filterShape
 */
var filterShape = 'http://www.w3.org/ns/shacl#filterShape';
/**
 * http://www.w3.org/ns/shacl#nodes
 */
var nodes = 'http://www.w3.org/ns/shacl#nodes';
/**
 * http://www.w3.org/ns/shacl#intersection
 */
var intersection = 'http://www.w3.org/ns/shacl#intersection';
/**
 * http://www.w3.org/ns/shacl#union
 */
var union = 'http://www.w3.org/ns/shacl#union';
/**
 * http://www.w3.org/ns/shacl#expression
 */
var expression = 'http://www.w3.org/ns/shacl#expression';
/**
 * http://www.w3.org/ns/shacl#Rule
 */
var Rule = 'http://www.w3.org/ns/shacl#Rule';
/**
 * http://www.w3.org/ns/shacl#rule
 */
var rule = 'http://www.w3.org/ns/shacl#rule';
/**
 * http://www.w3.org/ns/shacl#condition
 */
var condition = 'http://www.w3.org/ns/shacl#condition';
/**
 * http://www.w3.org/ns/shacl#TripleRule
 */
var TripleRule = 'http://www.w3.org/ns/shacl#TripleRule';
/**
 * http://www.w3.org/ns/shacl#subject
 */
var subject = 'http://www.w3.org/ns/shacl#subject';
/**
 * http://www.w3.org/ns/shacl#predicate
 */
var predicate = 'http://www.w3.org/ns/shacl#predicate';
/**
 * http://www.w3.org/ns/shacl#object
 */
var object = 'http://www.w3.org/ns/shacl#object';
/**
 * http://www.w3.org/ns/shacl#SPARQLRule
 */
var SPARQLRule = 'http://www.w3.org/ns/shacl#SPARQLRule';
/**
 * http://www.w3.org/ns/shacl#JSExecutable
 */
var JSExecutable = 'http://www.w3.org/ns/shacl#JSExecutable';
/**
 * http://www.w3.org/ns/shacl#JSTarget
 */
var JSTarget = 'http://www.w3.org/ns/shacl#JSTarget';
/**
 * http://www.w3.org/ns/shacl#JSTargetType
 */
var JSTargetType = 'http://www.w3.org/ns/shacl#JSTargetType';
/**
 * http://www.w3.org/ns/shacl#JSConstraint
 */
var JSConstraint = 'http://www.w3.org/ns/shacl#JSConstraint';
/**
 * Constraints expressed in JavaScript.
 *
 * http://www.w3.org/ns/shacl#js
 */
var js = 'http://www.w3.org/ns/shacl#js';
/**
 * http://www.w3.org/ns/shacl#jsFunctionName
 */
var jsFunctionName = 'http://www.w3.org/ns/shacl#jsFunctionName';
/**
 * http://www.w3.org/ns/shacl#jsLibrary
 */
var jsLibrary = 'http://www.w3.org/ns/shacl#jsLibrary';
/**
 * http://www.w3.org/ns/shacl#jsLibraryURL
 */
var jsLibraryURL = 'http://www.w3.org/ns/shacl#jsLibraryURL';
/**
 * http://www.w3.org/ns/shacl#JSFunction
 */
var JSFunction = 'http://www.w3.org/ns/shacl#JSFunction';
/**
 * http://www.w3.org/ns/shacl#JSLibrary
 */
var JSLibrary = 'http://www.w3.org/ns/shacl#JSLibrary';
/**
 * http://www.w3.org/ns/shacl#JSRule
 */
var JSRule = 'http://www.w3.org/ns/shacl#JSRule';
/**
 * http://www.w3.org/ns/shacl#JSValidator
 */
var JSValidator = 'http://www.w3.org/ns/shacl#JSValidator';

var shaclImport = /*#__PURE__*/Object.freeze({
	Shape: Shape,
	NodeShape: NodeShape,
	PropertyShape: PropertyShape,
	deactivated: deactivated,
	targetClass: targetClass,
	targetNode: targetNode,
	targetObjectsOf: targetObjectsOf,
	targetSubjectsOf: targetSubjectsOf,
	message: message,
	severity: severity,
	NodeKind: NodeKind,
	ValidationReport: ValidationReport,
	conforms: conforms,
	result: result,
	shapesGraphWellFormed: shapesGraphWellFormed,
	AbstractResult: AbstractResult,
	ValidationResult: ValidationResult,
	Severity: Severity,
	detail: detail,
	focusNode: focusNode,
	resultMessage: resultMessage,
	resultPath: resultPath,
	resultSeverity: resultSeverity,
	sourceConstraint: sourceConstraint,
	sourceShape: sourceShape,
	sourceConstraintComponent: sourceConstraintComponent,
	value: value,
	shapesGraph: shapesGraph,
	suggestedShapesGraph: suggestedShapesGraph,
	entailment: entailment,
	path: path,
	inversePath: inversePath,
	alternativePath: alternativePath,
	zeroOrMorePath: zeroOrMorePath,
	oneOrMorePath: oneOrMorePath,
	zeroOrOnePath: zeroOrOnePath,
	Parameterizable: Parameterizable,
	parameter: parameter,
	labelTemplate: labelTemplate,
	Parameter: Parameter,
	optional: optional,
	ConstraintComponent: ConstraintComponent,
	validator: validator,
	nodeValidator: nodeValidator,
	propertyValidator: propertyValidator,
	Validator: Validator,
	SPARQLAskValidator: SPARQLAskValidator,
	SPARQLSelectValidator: SPARQLSelectValidator,
	and: and,
	class__workaround: class__workaround,
	closed: closed,
	ignoredProperties: ignoredProperties,
	datatype: datatype,
	disjoint: disjoint,
	equals: equals,
	hasValue: hasValue,
	in__workaround: in__workaround,
	languageIn: languageIn,
	lessThan: lessThan,
	lessThanOrEquals: lessThanOrEquals,
	maxCount: maxCount,
	maxExclusive: maxExclusive,
	maxInclusive: maxInclusive,
	maxLength: maxLength,
	minCount: minCount,
	minExclusive: minExclusive,
	minInclusive: minInclusive,
	minLength: minLength,
	node: node,
	nodeKind: nodeKind,
	not: not,
	or: or,
	flags: flags,
	pattern: pattern,
	property: property,
	qualifiedMaxCount: qualifiedMaxCount,
	qualifiedMinCount: qualifiedMinCount,
	qualifiedValueShape: qualifiedValueShape,
	qualifiedValueShapesDisjoint: qualifiedValueShapesDisjoint,
	uniqueLang: uniqueLang,
	xone: xone,
	SPARQLExecutable: SPARQLExecutable,
	SPARQLAskExecutable: SPARQLAskExecutable,
	ask: ask,
	SPARQLConstructExecutable: SPARQLConstructExecutable,
	construct: construct,
	SPARQLSelectExecutable: SPARQLSelectExecutable,
	select: select,
	SPARQLUpdateExecutable: SPARQLUpdateExecutable,
	update: update,
	prefixes: prefixes,
	PrefixDeclaration: PrefixDeclaration,
	declare: declare,
	prefix: prefix,
	namespace: namespace,
	sparql: sparql,
	SPARQLConstraint: SPARQLConstraint,
	defaultValue: defaultValue,
	description: description,
	group: group,
	name: name,
	order: order,
	PropertyGroup: PropertyGroup,
	target: target,
	Target: Target,
	TargetType: TargetType,
	SPARQLTarget: SPARQLTarget,
	SPARQLTargetType: SPARQLTargetType,
	Function__workaround: Function__workaround,
	returnType: returnType,
	SPARQLFunction: SPARQLFunction,
	resultAnnotation: resultAnnotation,
	ResultAnnotation: ResultAnnotation,
	annotationProperty: annotationProperty,
	annotationValue: annotationValue,
	annotationVarName: annotationVarName,
	filterShape: filterShape,
	nodes: nodes,
	intersection: intersection,
	union: union,
	expression: expression,
	Rule: Rule,
	rule: rule,
	condition: condition,
	TripleRule: TripleRule,
	subject: subject,
	predicate: predicate,
	object: object,
	SPARQLRule: SPARQLRule,
	JSExecutable: JSExecutable,
	JSTarget: JSTarget,
	JSTargetType: JSTargetType,
	JSConstraint: JSConstraint,
	js: js,
	jsFunctionName: jsFunctionName,
	jsLibrary: jsLibrary,
	jsLibraryURL: jsLibraryURL,
	JSFunction: JSFunction,
	JSLibrary: JSLibrary,
	JSRule: JSRule,
	JSValidator: JSValidator
});

exports.AbstractResult = AbstractResult;
exports.ConstraintComponent = ConstraintComponent;
exports.Function__workaround = Function__workaround;
exports.JSConstraint = JSConstraint;
exports.JSExecutable = JSExecutable;
exports.JSFunction = JSFunction;
exports.JSLibrary = JSLibrary;
exports.JSRule = JSRule;
exports.JSTarget = JSTarget;
exports.JSTargetType = JSTargetType;
exports.JSValidator = JSValidator;
exports.NodeKind = NodeKind;
exports.NodeShape = NodeShape;
exports.Parameter = Parameter;
exports.Parameterizable = Parameterizable;
exports.PrefixDeclaration = PrefixDeclaration;
exports.PropertyGroup = PropertyGroup;
exports.PropertyShape = PropertyShape;
exports.ResultAnnotation = ResultAnnotation;
exports.Rule = Rule;
exports.SPARQLAskExecutable = SPARQLAskExecutable;
exports.SPARQLAskValidator = SPARQLAskValidator;
exports.SPARQLConstraint = SPARQLConstraint;
exports.SPARQLConstructExecutable = SPARQLConstructExecutable;
exports.SPARQLExecutable = SPARQLExecutable;
exports.SPARQLFunction = SPARQLFunction;
exports.SPARQLRule = SPARQLRule;
exports.SPARQLSelectExecutable = SPARQLSelectExecutable;
exports.SPARQLSelectValidator = SPARQLSelectValidator;
exports.SPARQLTarget = SPARQLTarget;
exports.SPARQLTargetType = SPARQLTargetType;
exports.SPARQLUpdateExecutable = SPARQLUpdateExecutable;
exports.Severity = Severity;
exports.Shape = Shape;
exports.Target = Target;
exports.TargetType = TargetType;
exports.TripleRule = TripleRule;
exports.ValidationReport = ValidationReport;
exports.ValidationResult = ValidationResult;
exports.Validator = Validator;
exports.alternativePath = alternativePath;
exports.and = and;
exports.annotationProperty = annotationProperty;
exports.annotationValue = annotationValue;
exports.annotationVarName = annotationVarName;
exports.ask = ask;
exports.class__workaround = class__workaround;
exports.closed = closed;
exports.condition = condition;
exports.conforms = conforms;
exports.construct = construct;
exports.datatype = datatype;
exports.deactivated = deactivated;
exports.declare = declare;
exports.defaultValue = defaultValue;
exports.description = description;
exports.detail = detail;
exports.disjoint = disjoint;
exports.entailment = entailment;
exports.equals = equals;
exports.expression = expression;
exports.filterShape = filterShape;
exports.flags = flags;
exports.focusNode = focusNode;
exports.group = group;
exports.hasValue = hasValue;
exports.ignoredProperties = ignoredProperties;
exports.in__workaround = in__workaround;
exports.intersection = intersection;
exports.inversePath = inversePath;
exports.js = js;
exports.jsFunctionName = jsFunctionName;
exports.jsLibrary = jsLibrary;
exports.jsLibraryURL = jsLibraryURL;
exports.labelTemplate = labelTemplate;
exports.languageIn = languageIn;
exports.lessThan = lessThan;
exports.lessThanOrEquals = lessThanOrEquals;
exports.maxCount = maxCount;
exports.maxExclusive = maxExclusive;
exports.maxInclusive = maxInclusive;
exports.maxLength = maxLength;
exports.message = message;
exports.minCount = minCount;
exports.minExclusive = minExclusive;
exports.minInclusive = minInclusive;
exports.minLength = minLength;
exports.name = name;
exports.namespace = namespace;
exports.node = node;
exports.nodeKind = nodeKind;
exports.nodeValidator = nodeValidator;
exports.nodes = nodes;
exports.not = not;
exports.object = object;
exports.oneOrMorePath = oneOrMorePath;
exports.optional = optional;
exports.or = or;
exports.order = order;
exports.parameter = parameter;
exports.path = path;
exports.pattern = pattern;
exports.predicate = predicate;
exports.prefix = prefix;
exports.prefixes = prefixes;
exports.property = property;
exports.propertyValidator = propertyValidator;
exports.qualifiedMaxCount = qualifiedMaxCount;
exports.qualifiedMinCount = qualifiedMinCount;
exports.qualifiedValueShape = qualifiedValueShape;
exports.qualifiedValueShapesDisjoint = qualifiedValueShapesDisjoint;
exports.result = result;
exports.resultAnnotation = resultAnnotation;
exports.resultMessage = resultMessage;
exports.resultPath = resultPath;
exports.resultSeverity = resultSeverity;
exports.returnType = returnType;
exports.rule = rule;
exports.select = select;
exports.severity = severity;
exports.shaclImport = shaclImport;
exports.shapesGraph = shapesGraph;
exports.shapesGraphWellFormed = shapesGraphWellFormed;
exports.sourceConstraint = sourceConstraint;
exports.sourceConstraintComponent = sourceConstraintComponent;
exports.sourceShape = sourceShape;
exports.sparql = sparql;
exports.subject = subject;
exports.suggestedShapesGraph = suggestedShapesGraph;
exports.target = target;
exports.targetClass = targetClass;
exports.targetNode = targetNode;
exports.targetObjectsOf = targetObjectsOf;
exports.targetSubjectsOf = targetSubjectsOf;
exports.union = union;
exports.uniqueLang = uniqueLang;
exports.update = update;
exports.validator = validator;
exports.value = value;
exports.xone = xone;
exports.zeroOrMorePath = zeroOrMorePath;
exports.zeroOrOnePath = zeroOrOnePath;
