type Property = string;
type Class = string;
type Datatype = string;
type OwlClass = string;
type OwlObjectProperty = string;
type OwlDatatypeProperty = string;
type HydraResource = string;
type HydraClass = string;
type HydraLink = string;
type HydraTemplatedLink = string;
type HydraVariableRepresentation = string;

/**
 * http://purl.org/dc/elements/1.1/contributor
 */
export const contributor = 'http://purl.org/dc/elements/1.1/contributor' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/coverage
 */
export const coverage = 'http://purl.org/dc/elements/1.1/coverage' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/creator
 */
export const creator = 'http://purl.org/dc/elements/1.1/creator' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/date
 */
export const date = 'http://purl.org/dc/elements/1.1/date' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/description
 */
export const description = 'http://purl.org/dc/elements/1.1/description' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/format
 */
export const format = 'http://purl.org/dc/elements/1.1/format' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/identifier
 */
export const identifier = 'http://purl.org/dc/elements/1.1/identifier' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/language
 */
export const language = 'http://purl.org/dc/elements/1.1/language' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/publisher
 */
export const publisher = 'http://purl.org/dc/elements/1.1/publisher' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/relation
 */
export const relation = 'http://purl.org/dc/elements/1.1/relation' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/rights
 */
export const rights = 'http://purl.org/dc/elements/1.1/rights' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/source
 */
export const source = 'http://purl.org/dc/elements/1.1/source' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/subject
 */
export const subject = 'http://purl.org/dc/elements/1.1/subject' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/title
 */
export const title = 'http://purl.org/dc/elements/1.1/title' satisfies Property;

/**
 * http://purl.org/dc/elements/1.1/type
 */
export const type = 'http://purl.org/dc/elements/1.1/type' satisfies Property;
