/**
 * HTTP Message
 *
 * The class of all HTTP messages: 4.1
 *
 * http://www.w3.org/2007/ont/http#Message
 */
export declare const Message = "http://www.w3.org/2007/ont/http#Message";
/**
 * HTTP Request Message
 *
 * This class of HTTP requests: 4.1
 *
 * http://www.w3.org/2007/ont/http#RequestMessage
 */
export declare const RequestMessage = "http://www.w3.org/2007/ont/http#RequestMessage";
/**
 * HTTP Response Message
 *
 * This class of HTTP responses: 4.1
 *
 * http://www.w3.org/2007/ont/http#ResponseMessage
 */
export declare const ResponseMessage = "http://www.w3.org/2007/ont/http#ResponseMessage";
/**
 * method
 *
 * The method used in the request: 5.1.1
 *
 * http://www.w3.org/2007/ont/http#method
 */
export declare const method = "http://www.w3.org/2007/ont/http#method";
/**
 * request URI
 *
 * The URI being requested: 5.1.2
 *
 * http://www.w3.org/2007/ont/http#requestURI
 */
export declare const requestURI = "http://www.w3.org/2007/ont/http#requestURI";
/**
 * version
 *
 * The HTTP version of the request: 3.1,5.1,6.1
 *
 * http://www.w3.org/2007/ont/http#version
 */
export declare const version = "http://www.w3.org/2007/ont/http#version";
/**
 * status
 *
 * The HTTP status of the response, 200 for OK, etc.
 *
 * http://www.w3.org/2007/ont/http#status
 */
export declare const status = "http://www.w3.org/2007/ont/http#status";
//# sourceMappingURL=http.d.ts.map