/**
 * http://www.w3.org/ns/pim/meeting#Meeting
 */
export declare const Meeting = "http://www.w3.org/ns/pim/meeting#Meeting";
/**
 * A web page (eg on appear.in, or wherever) for  a live video chat.
 *     The URI should be as accurate as possible ideally without requiring meeting numbers, room numbers, etc to be entered.
 *
 * http://www.w3.org/ns/pim/meeting#VideoCallPage
 */
export declare const VideoCallPage = "http://www.w3.org/ns/pim/meeting#VideoCallPage";
/**
 * action items
 *
 * http://www.w3.org/ns/pim/meeting#actionItems
 */
export declare const actionItems = "http://www.w3.org/ns/pim/meeting#actionItems";
/**
 * agenda
 *
 * http://www.w3.org/ns/pim/meeting#agenda
 */
export declare const agenda = "http://www.w3.org/ns/pim/meeting#agenda";
/**
 * http://www.w3.org/ns/pim/meeting#attendeeGroup
 */
export declare const attendeeGroup = "http://www.w3.org/ns/pim/meeting#attendeeGroup";
/**
 * chat
 *
 * A live text-based chat object or chat document.
 *
 * http://www.w3.org/ns/pim/meeting#chat
 */
export declare const chat = "http://www.w3.org/ns/pim/meeting#chat";
/**
 * next meeting
 *
 * http://www.w3.org/ns/pim/meeting#nextMeeting
 */
export declare const nextMeeting = "http://www.w3.org/ns/pim/meeting#nextMeeting";
/**
 * previous meeting
 *
 * http://www.w3.org/ns/pim/meeting#previousMeeting
 */
export declare const previousMeeting = "http://www.w3.org/ns/pim/meeting#previousMeeting";
/**
 * A shared notepad to capture the course and result of the meeting
 *
 * http://www.w3.org/ns/pim/meeting#sharedNotes
 */
export declare const sharedNotes = "http://www.w3.org/ns/pim/meeting#sharedNotes";
/**
 * http://www.w3.org/ns/pim/meeting#toolList
 */
export declare const toolList = "http://www.w3.org/ns/pim/meeting#toolList";
/**
 * trip
 *
 * http://www.w3.org/ns/pim/meeting#trip
 */
export declare const trip = "http://www.w3.org/ns/pim/meeting#trip";
/**
 * For a meeting, a web page (eg on appear.in, or wherever) for  a live video chat for the meeting.
 *   The URI should be as accurate as possible ideally without requiring meeting numbers etc to be entered.
 *
 * http://www.w3.org/ns/pim/meeting#videoCallPage
 */
export declare const videoCallPage = "http://www.w3.org/ns/pim/meeting#videoCallPage";
//# sourceMappingURL=meeting.d.ts.map