/**
 * account
 *
 * http://www.w3.org/2000/10/swap/pim/qif#Account
 */
export declare const Account = "http://www.w3.org/2000/10/swap/pim/qif#Account";
/**
 * http://www.w3.org/2000/10/swap/pim/qif#Bank
 */
export declare const Bank = "http://www.w3.org/2000/10/swap/pim/qif#Bank";
/**
 * category
 *
 * http://www.w3.org/2000/10/swap/pim/qif#Cat
 */
export declare const Cat = "http://www.w3.org/2000/10/swap/pim/qif#Cat";
/**
 * classified
 *
 * http://www.w3.org/2000/10/swap/pim/qif#Classified
 */
export declare const Classified = "http://www.w3.org/2000/10/swap/pim/qif#Classified";
/**
 * receipt
 *
 * http://www.w3.org/2000/10/swap/pim/qif#Receipt
 */
export declare const Receipt = "http://www.w3.org/2000/10/swap/pim/qif#Receipt";
/**
 * split transaction
 *
 * A transaction which has to be split into parts for classification.
 *
 * http://www.w3.org/2000/10/swap/pim/qif#SplitTransaction
 */
export declare const SplitTransaction = "http://www.w3.org/2000/10/swap/pim/qif#SplitTransaction";
/**
 * supporting document
 *
 * http://www.w3.org/2000/10/swap/pim/qif#SupportingDocument
 */
export declare const SupportingDocument = "http://www.w3.org/2000/10/swap/pim/qif#SupportingDocument";
/**
 * transaction
 *
 * http://www.w3.org/2000/10/swap/pim/qif#Transaction
 */
export declare const Transaction = "http://www.w3.org/2000/10/swap/pim/qif#Transaction";
/**
 * unclassified
 *
 * http://www.w3.org/2000/10/swap/pim/qif#Unclassified
 */
export declare const Unclassified = "http://www.w3.org/2000/10/swap/pim/qif#Unclassified";
/**
 * unclassified income
 *
 * http://www.w3.org/2000/10/swap/pim/qif#UnclassifiedIncome
 */
export declare const UnclassifiedIncome = "http://www.w3.org/2000/10/swap/pim/qif#UnclassifiedIncome";
/**
 * unclassified outgoing
 *
 * http://www.w3.org/2000/10/swap/pim/qif#UnclassifiedOutgoing
 */
export declare const UnclassifiedOutgoing = "http://www.w3.org/2000/10/swap/pim/qif#UnclassifiedOutgoing";
/**
 * statement
 *
 * The document which is the source of data for this transaction.
 *
 * http://www.w3.org/2000/10/swap/pim/qif#accordingTo
 */
export declare const accordingTo = "http://www.w3.org/2000/10/swap/pim/qif#accordingTo";
/**
 * amount
 *
 * http://www.w3.org/2000/10/swap/pim/qif#amount
 */
export declare const amount = "http://www.w3.org/2000/10/swap/pim/qif#amount";
/**
 * category
 *
 * http://www.w3.org/2000/10/swap/pim/qif#category
 */
export declare const category = "http://www.w3.org/2000/10/swap/pim/qif#category";
/**
 * date
 *
 * http://www.w3.org/2000/10/swap/pim/qif#date
 */
export declare const date = "http://www.w3.org/2000/10/swap/pim/qif#date";
/**
 * payee
 *
 * http://www.w3.org/2000/10/swap/pim/qif#payee
 */
export declare const payee = "http://www.w3.org/2000/10/swap/pim/qif#payee";
/**
 * part
 *
 * A transaction representing a part of this transaction.
 *     The sum of the amounts of the parts must equal the amount of this transaction.
 *
 * http://www.w3.org/2000/10/swap/pim/qif#splitPart
 */
export declare const splitPart = "http://www.w3.org/2000/10/swap/pim/qif#splitPart";
/**
 * part
 *
 * A reverse transaction, putting this transaction back in the Split account, for redistribution as parts.
 *     The amount of the reverse transaction must be the negation of this transaction.
 *
 * http://www.w3.org/2000/10/swap/pim/qif#splitReverse
 */
export declare const splitReverse = "http://www.w3.org/2000/10/swap/pim/qif#splitReverse";
/**
 * account
 *
 * The account to which money flows when the amount is positive.
 *
 * http://www.w3.org/2000/10/swap/pim/qif#toAccount
 */
export declare const toAccount = "http://www.w3.org/2000/10/swap/pim/qif#toAccount";
//# sourceMappingURL=qu.d.ts.map