/**
 * http://www.w3.org/ns/shacl#Shape
 */
export declare const Shape = "http://www.w3.org/ns/shacl#Shape";
/**
 * http://www.w3.org/ns/shacl#NodeShape
 */
export declare const NodeShape = "http://www.w3.org/ns/shacl#NodeShape";
/**
 * http://www.w3.org/ns/shacl#PropertyShape
 */
export declare const PropertyShape = "http://www.w3.org/ns/shacl#PropertyShape";
/**
 * http://www.w3.org/ns/shacl#deactivated
 */
export declare const deactivated = "http://www.w3.org/ns/shacl#deactivated";
/**
 * http://www.w3.org/ns/shacl#targetClass
 */
export declare const targetClass = "http://www.w3.org/ns/shacl#targetClass";
/**
 * http://www.w3.org/ns/shacl#targetNode
 */
export declare const targetNode = "http://www.w3.org/ns/shacl#targetNode";
/**
 * http://www.w3.org/ns/shacl#targetObjectsOf
 */
export declare const targetObjectsOf = "http://www.w3.org/ns/shacl#targetObjectsOf";
/**
 * http://www.w3.org/ns/shacl#targetSubjectsOf
 */
export declare const targetSubjectsOf = "http://www.w3.org/ns/shacl#targetSubjectsOf";
/**
 * http://www.w3.org/ns/shacl#message
 */
export declare const message = "http://www.w3.org/ns/shacl#message";
/**
 * http://www.w3.org/ns/shacl#severity
 */
export declare const severity = "http://www.w3.org/ns/shacl#severity";
/**
 * http://www.w3.org/ns/shacl#NodeKind
 */
export declare const NodeKind = "http://www.w3.org/ns/shacl#NodeKind";
/**
 * http://www.w3.org/ns/shacl#ValidationReport
 */
export declare const ValidationReport = "http://www.w3.org/ns/shacl#ValidationReport";
/**
 * http://www.w3.org/ns/shacl#conforms
 */
export declare const conforms = "http://www.w3.org/ns/shacl#conforms";
/**
 * http://www.w3.org/ns/shacl#result
 */
export declare const result = "http://www.w3.org/ns/shacl#result";
/**
 * http://www.w3.org/ns/shacl#shapesGraphWellFormed
 */
export declare const shapesGraphWellFormed = "http://www.w3.org/ns/shacl#shapesGraphWellFormed";
/**
 * http://www.w3.org/ns/shacl#AbstractResult
 */
export declare const AbstractResult = "http://www.w3.org/ns/shacl#AbstractResult";
/**
 * http://www.w3.org/ns/shacl#ValidationResult
 */
export declare const ValidationResult = "http://www.w3.org/ns/shacl#ValidationResult";
/**
 * http://www.w3.org/ns/shacl#Severity
 */
export declare const Severity = "http://www.w3.org/ns/shacl#Severity";
/**
 * http://www.w3.org/ns/shacl#detail
 */
export declare const detail = "http://www.w3.org/ns/shacl#detail";
/**
 * http://www.w3.org/ns/shacl#focusNode
 */
export declare const focusNode = "http://www.w3.org/ns/shacl#focusNode";
/**
 * http://www.w3.org/ns/shacl#resultMessage
 */
export declare const resultMessage = "http://www.w3.org/ns/shacl#resultMessage";
/**
 * http://www.w3.org/ns/shacl#resultPath
 */
export declare const resultPath = "http://www.w3.org/ns/shacl#resultPath";
/**
 * http://www.w3.org/ns/shacl#resultSeverity
 */
export declare const resultSeverity = "http://www.w3.org/ns/shacl#resultSeverity";
/**
 * http://www.w3.org/ns/shacl#sourceConstraint
 */
export declare const sourceConstraint = "http://www.w3.org/ns/shacl#sourceConstraint";
/**
 * http://www.w3.org/ns/shacl#sourceShape
 */
export declare const sourceShape = "http://www.w3.org/ns/shacl#sourceShape";
/**
 * http://www.w3.org/ns/shacl#sourceConstraintComponent
 */
export declare const sourceConstraintComponent = "http://www.w3.org/ns/shacl#sourceConstraintComponent";
/**
 * http://www.w3.org/ns/shacl#value
 */
export declare const value = "http://www.w3.org/ns/shacl#value";
/**
 * http://www.w3.org/ns/shacl#shapesGraph
 */
export declare const shapesGraph = "http://www.w3.org/ns/shacl#shapesGraph";
/**
 * http://www.w3.org/ns/shacl#suggestedShapesGraph
 */
export declare const suggestedShapesGraph = "http://www.w3.org/ns/shacl#suggestedShapesGraph";
/**
 * http://www.w3.org/ns/shacl#entailment
 */
export declare const entailment = "http://www.w3.org/ns/shacl#entailment";
/**
 * http://www.w3.org/ns/shacl#path
 */
export declare const path = "http://www.w3.org/ns/shacl#path";
/**
 * http://www.w3.org/ns/shacl#inversePath
 */
export declare const inversePath = "http://www.w3.org/ns/shacl#inversePath";
/**
 * http://www.w3.org/ns/shacl#alternativePath
 */
export declare const alternativePath = "http://www.w3.org/ns/shacl#alternativePath";
/**
 * http://www.w3.org/ns/shacl#zeroOrMorePath
 */
export declare const zeroOrMorePath = "http://www.w3.org/ns/shacl#zeroOrMorePath";
/**
 * http://www.w3.org/ns/shacl#oneOrMorePath
 */
export declare const oneOrMorePath = "http://www.w3.org/ns/shacl#oneOrMorePath";
/**
 * http://www.w3.org/ns/shacl#zeroOrOnePath
 */
export declare const zeroOrOnePath = "http://www.w3.org/ns/shacl#zeroOrOnePath";
/**
 * http://www.w3.org/ns/shacl#Parameterizable
 */
export declare const Parameterizable = "http://www.w3.org/ns/shacl#Parameterizable";
/**
 * http://www.w3.org/ns/shacl#parameter
 */
export declare const parameter = "http://www.w3.org/ns/shacl#parameter";
/**
 * http://www.w3.org/ns/shacl#labelTemplate
 */
export declare const labelTemplate = "http://www.w3.org/ns/shacl#labelTemplate";
/**
 * http://www.w3.org/ns/shacl#Parameter
 */
export declare const Parameter = "http://www.w3.org/ns/shacl#Parameter";
/**
 * http://www.w3.org/ns/shacl#optional
 */
export declare const optional = "http://www.w3.org/ns/shacl#optional";
/**
 * http://www.w3.org/ns/shacl#ConstraintComponent
 */
export declare const ConstraintComponent = "http://www.w3.org/ns/shacl#ConstraintComponent";
/**
 * http://www.w3.org/ns/shacl#validator
 */
export declare const validator = "http://www.w3.org/ns/shacl#validator";
/**
 * http://www.w3.org/ns/shacl#nodeValidator
 */
export declare const nodeValidator = "http://www.w3.org/ns/shacl#nodeValidator";
/**
 * http://www.w3.org/ns/shacl#propertyValidator
 */
export declare const propertyValidator = "http://www.w3.org/ns/shacl#propertyValidator";
/**
 * http://www.w3.org/ns/shacl#Validator
 */
export declare const Validator = "http://www.w3.org/ns/shacl#Validator";
/**
 * http://www.w3.org/ns/shacl#SPARQLAskValidator
 */
export declare const SPARQLAskValidator = "http://www.w3.org/ns/shacl#SPARQLAskValidator";
/**
 * http://www.w3.org/ns/shacl#SPARQLSelectValidator
 */
export declare const SPARQLSelectValidator = "http://www.w3.org/ns/shacl#SPARQLSelectValidator";
/**
 * http://www.w3.org/ns/shacl#and
 */
export declare const and = "http://www.w3.org/ns/shacl#and";
/**
 * null
 * Note that `class` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shacl#class
 */
export declare const class__workaround = "http://www.w3.org/ns/shacl#class";
/**
 * http://www.w3.org/ns/shacl#closed
 */
export declare const closed = "http://www.w3.org/ns/shacl#closed";
/**
 * http://www.w3.org/ns/shacl#ignoredProperties
 */
export declare const ignoredProperties = "http://www.w3.org/ns/shacl#ignoredProperties";
/**
 * http://www.w3.org/ns/shacl#datatype
 */
export declare const datatype = "http://www.w3.org/ns/shacl#datatype";
/**
 * http://www.w3.org/ns/shacl#disjoint
 */
export declare const disjoint = "http://www.w3.org/ns/shacl#disjoint";
/**
 * http://www.w3.org/ns/shacl#equals
 */
export declare const equals = "http://www.w3.org/ns/shacl#equals";
/**
 * http://www.w3.org/ns/shacl#hasValue
 */
export declare const hasValue = "http://www.w3.org/ns/shacl#hasValue";
/**
 * null
 * Note that `in` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shacl#in
 */
export declare const in__workaround = "http://www.w3.org/ns/shacl#in";
/**
 * http://www.w3.org/ns/shacl#languageIn
 */
export declare const languageIn = "http://www.w3.org/ns/shacl#languageIn";
/**
 * http://www.w3.org/ns/shacl#lessThan
 */
export declare const lessThan = "http://www.w3.org/ns/shacl#lessThan";
/**
 * http://www.w3.org/ns/shacl#lessThanOrEquals
 */
export declare const lessThanOrEquals = "http://www.w3.org/ns/shacl#lessThanOrEquals";
/**
 * http://www.w3.org/ns/shacl#maxCount
 */
export declare const maxCount = "http://www.w3.org/ns/shacl#maxCount";
/**
 * http://www.w3.org/ns/shacl#maxExclusive
 */
export declare const maxExclusive = "http://www.w3.org/ns/shacl#maxExclusive";
/**
 * http://www.w3.org/ns/shacl#maxInclusive
 */
export declare const maxInclusive = "http://www.w3.org/ns/shacl#maxInclusive";
/**
 * http://www.w3.org/ns/shacl#maxLength
 */
export declare const maxLength = "http://www.w3.org/ns/shacl#maxLength";
/**
 * http://www.w3.org/ns/shacl#minCount
 */
export declare const minCount = "http://www.w3.org/ns/shacl#minCount";
/**
 * http://www.w3.org/ns/shacl#minExclusive
 */
export declare const minExclusive = "http://www.w3.org/ns/shacl#minExclusive";
/**
 * http://www.w3.org/ns/shacl#minInclusive
 */
export declare const minInclusive = "http://www.w3.org/ns/shacl#minInclusive";
/**
 * http://www.w3.org/ns/shacl#minLength
 */
export declare const minLength = "http://www.w3.org/ns/shacl#minLength";
/**
 * http://www.w3.org/ns/shacl#node
 */
export declare const node = "http://www.w3.org/ns/shacl#node";
/**
 * http://www.w3.org/ns/shacl#nodeKind
 */
export declare const nodeKind = "http://www.w3.org/ns/shacl#nodeKind";
/**
 * http://www.w3.org/ns/shacl#not
 */
export declare const not = "http://www.w3.org/ns/shacl#not";
/**
 * http://www.w3.org/ns/shacl#or
 */
export declare const or = "http://www.w3.org/ns/shacl#or";
/**
 * http://www.w3.org/ns/shacl#flags
 */
export declare const flags = "http://www.w3.org/ns/shacl#flags";
/**
 * http://www.w3.org/ns/shacl#pattern
 */
export declare const pattern = "http://www.w3.org/ns/shacl#pattern";
/**
 * http://www.w3.org/ns/shacl#property
 */
export declare const property = "http://www.w3.org/ns/shacl#property";
/**
 * http://www.w3.org/ns/shacl#qualifiedMaxCount
 */
export declare const qualifiedMaxCount = "http://www.w3.org/ns/shacl#qualifiedMaxCount";
/**
 * http://www.w3.org/ns/shacl#qualifiedMinCount
 */
export declare const qualifiedMinCount = "http://www.w3.org/ns/shacl#qualifiedMinCount";
/**
 * http://www.w3.org/ns/shacl#qualifiedValueShape
 */
export declare const qualifiedValueShape = "http://www.w3.org/ns/shacl#qualifiedValueShape";
/**
 * http://www.w3.org/ns/shacl#qualifiedValueShapesDisjoint
 */
export declare const qualifiedValueShapesDisjoint = "http://www.w3.org/ns/shacl#qualifiedValueShapesDisjoint";
/**
 * http://www.w3.org/ns/shacl#uniqueLang
 */
export declare const uniqueLang = "http://www.w3.org/ns/shacl#uniqueLang";
/**
 * http://www.w3.org/ns/shacl#xone
 */
export declare const xone = "http://www.w3.org/ns/shacl#xone";
/**
 * http://www.w3.org/ns/shacl#SPARQLExecutable
 */
export declare const SPARQLExecutable = "http://www.w3.org/ns/shacl#SPARQLExecutable";
/**
 * http://www.w3.org/ns/shacl#SPARQLAskExecutable
 */
export declare const SPARQLAskExecutable = "http://www.w3.org/ns/shacl#SPARQLAskExecutable";
/**
 * http://www.w3.org/ns/shacl#ask
 */
export declare const ask = "http://www.w3.org/ns/shacl#ask";
/**
 * http://www.w3.org/ns/shacl#SPARQLConstructExecutable
 */
export declare const SPARQLConstructExecutable = "http://www.w3.org/ns/shacl#SPARQLConstructExecutable";
/**
 * http://www.w3.org/ns/shacl#construct
 */
export declare const construct = "http://www.w3.org/ns/shacl#construct";
/**
 * http://www.w3.org/ns/shacl#SPARQLSelectExecutable
 */
export declare const SPARQLSelectExecutable = "http://www.w3.org/ns/shacl#SPARQLSelectExecutable";
/**
 * http://www.w3.org/ns/shacl#select
 */
export declare const select = "http://www.w3.org/ns/shacl#select";
/**
 * http://www.w3.org/ns/shacl#SPARQLUpdateExecutable
 */
export declare const SPARQLUpdateExecutable = "http://www.w3.org/ns/shacl#SPARQLUpdateExecutable";
/**
 * http://www.w3.org/ns/shacl#update
 */
export declare const update = "http://www.w3.org/ns/shacl#update";
/**
 * http://www.w3.org/ns/shacl#prefixes
 */
export declare const prefixes = "http://www.w3.org/ns/shacl#prefixes";
/**
 * http://www.w3.org/ns/shacl#PrefixDeclaration
 */
export declare const PrefixDeclaration = "http://www.w3.org/ns/shacl#PrefixDeclaration";
/**
 * http://www.w3.org/ns/shacl#declare
 */
export declare const declare = "http://www.w3.org/ns/shacl#declare";
/**
 * http://www.w3.org/ns/shacl#prefix
 */
export declare const prefix = "http://www.w3.org/ns/shacl#prefix";
/**
 * http://www.w3.org/ns/shacl#namespace
 */
export declare const namespace = "http://www.w3.org/ns/shacl#namespace";
/**
 * http://www.w3.org/ns/shacl#sparql
 */
export declare const sparql = "http://www.w3.org/ns/shacl#sparql";
/**
 * http://www.w3.org/ns/shacl#SPARQLConstraint
 */
export declare const SPARQLConstraint = "http://www.w3.org/ns/shacl#SPARQLConstraint";
/**
 * http://www.w3.org/ns/shacl#defaultValue
 */
export declare const defaultValue = "http://www.w3.org/ns/shacl#defaultValue";
/**
 * http://www.w3.org/ns/shacl#description
 */
export declare const description = "http://www.w3.org/ns/shacl#description";
/**
 * http://www.w3.org/ns/shacl#group
 */
export declare const group = "http://www.w3.org/ns/shacl#group";
/**
 * http://www.w3.org/ns/shacl#name
 */
export declare const name = "http://www.w3.org/ns/shacl#name";
/**
 * http://www.w3.org/ns/shacl#order
 */
export declare const order = "http://www.w3.org/ns/shacl#order";
/**
 * http://www.w3.org/ns/shacl#PropertyGroup
 */
export declare const PropertyGroup = "http://www.w3.org/ns/shacl#PropertyGroup";
/**
 * http://www.w3.org/ns/shacl#target
 */
export declare const target = "http://www.w3.org/ns/shacl#target";
/**
 * http://www.w3.org/ns/shacl#Target
 */
export declare const Target = "http://www.w3.org/ns/shacl#Target";
/**
 * http://www.w3.org/ns/shacl#TargetType
 */
export declare const TargetType = "http://www.w3.org/ns/shacl#TargetType";
/**
 * http://www.w3.org/ns/shacl#SPARQLTarget
 */
export declare const SPARQLTarget = "http://www.w3.org/ns/shacl#SPARQLTarget";
/**
 * http://www.w3.org/ns/shacl#SPARQLTargetType
 */
export declare const SPARQLTargetType = "http://www.w3.org/ns/shacl#SPARQLTargetType";
/**
 * null
 * Note that `Function` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shacl#Function
 */
export declare const Function__workaround = "http://www.w3.org/ns/shacl#Function";
/**
 * http://www.w3.org/ns/shacl#returnType
 */
export declare const returnType = "http://www.w3.org/ns/shacl#returnType";
/**
 * http://www.w3.org/ns/shacl#SPARQLFunction
 */
export declare const SPARQLFunction = "http://www.w3.org/ns/shacl#SPARQLFunction";
/**
 * http://www.w3.org/ns/shacl#resultAnnotation
 */
export declare const resultAnnotation = "http://www.w3.org/ns/shacl#resultAnnotation";
/**
 * http://www.w3.org/ns/shacl#ResultAnnotation
 */
export declare const ResultAnnotation = "http://www.w3.org/ns/shacl#ResultAnnotation";
/**
 * http://www.w3.org/ns/shacl#annotationProperty
 */
export declare const annotationProperty = "http://www.w3.org/ns/shacl#annotationProperty";
/**
 * http://www.w3.org/ns/shacl#annotationValue
 */
export declare const annotationValue = "http://www.w3.org/ns/shacl#annotationValue";
/**
 * http://www.w3.org/ns/shacl#annotationVarName
 */
export declare const annotationVarName = "http://www.w3.org/ns/shacl#annotationVarName";
/**
 * http://www.w3.org/ns/shacl#filterShape
 */
export declare const filterShape = "http://www.w3.org/ns/shacl#filterShape";
/**
 * http://www.w3.org/ns/shacl#nodes
 */
export declare const nodes = "http://www.w3.org/ns/shacl#nodes";
/**
 * http://www.w3.org/ns/shacl#intersection
 */
export declare const intersection = "http://www.w3.org/ns/shacl#intersection";
/**
 * http://www.w3.org/ns/shacl#union
 */
export declare const union = "http://www.w3.org/ns/shacl#union";
/**
 * http://www.w3.org/ns/shacl#expression
 */
export declare const expression = "http://www.w3.org/ns/shacl#expression";
/**
 * http://www.w3.org/ns/shacl#Rule
 */
export declare const Rule = "http://www.w3.org/ns/shacl#Rule";
/**
 * http://www.w3.org/ns/shacl#rule
 */
export declare const rule = "http://www.w3.org/ns/shacl#rule";
/**
 * http://www.w3.org/ns/shacl#condition
 */
export declare const condition = "http://www.w3.org/ns/shacl#condition";
/**
 * http://www.w3.org/ns/shacl#TripleRule
 */
export declare const TripleRule = "http://www.w3.org/ns/shacl#TripleRule";
/**
 * http://www.w3.org/ns/shacl#subject
 */
export declare const subject = "http://www.w3.org/ns/shacl#subject";
/**
 * http://www.w3.org/ns/shacl#predicate
 */
export declare const predicate = "http://www.w3.org/ns/shacl#predicate";
/**
 * http://www.w3.org/ns/shacl#object
 */
export declare const object = "http://www.w3.org/ns/shacl#object";
/**
 * http://www.w3.org/ns/shacl#SPARQLRule
 */
export declare const SPARQLRule = "http://www.w3.org/ns/shacl#SPARQLRule";
/**
 * http://www.w3.org/ns/shacl#JSExecutable
 */
export declare const JSExecutable = "http://www.w3.org/ns/shacl#JSExecutable";
/**
 * http://www.w3.org/ns/shacl#JSTarget
 */
export declare const JSTarget = "http://www.w3.org/ns/shacl#JSTarget";
/**
 * http://www.w3.org/ns/shacl#JSTargetType
 */
export declare const JSTargetType = "http://www.w3.org/ns/shacl#JSTargetType";
/**
 * http://www.w3.org/ns/shacl#JSConstraint
 */
export declare const JSConstraint = "http://www.w3.org/ns/shacl#JSConstraint";
/**
 * Constraints expressed in JavaScript.
 *
 * http://www.w3.org/ns/shacl#js
 */
export declare const js = "http://www.w3.org/ns/shacl#js";
/**
 * http://www.w3.org/ns/shacl#jsFunctionName
 */
export declare const jsFunctionName = "http://www.w3.org/ns/shacl#jsFunctionName";
/**
 * http://www.w3.org/ns/shacl#jsLibrary
 */
export declare const jsLibrary = "http://www.w3.org/ns/shacl#jsLibrary";
/**
 * http://www.w3.org/ns/shacl#jsLibraryURL
 */
export declare const jsLibraryURL = "http://www.w3.org/ns/shacl#jsLibraryURL";
/**
 * http://www.w3.org/ns/shacl#JSFunction
 */
export declare const JSFunction = "http://www.w3.org/ns/shacl#JSFunction";
/**
 * http://www.w3.org/ns/shacl#JSLibrary
 */
export declare const JSLibrary = "http://www.w3.org/ns/shacl#JSLibrary";
/**
 * http://www.w3.org/ns/shacl#JSRule
 */
export declare const JSRule = "http://www.w3.org/ns/shacl#JSRule";
/**
 * http://www.w3.org/ns/shacl#JSValidator
 */
export declare const JSValidator = "http://www.w3.org/ns/shacl#JSValidator";
//# sourceMappingURL=shacl.d.ts.map