'use strict';

/**
 * http://www.w3.org/ns/shex#Annotation
 */
var Annotation = 'http://www.w3.org/ns/shex#Annotation';
/**
 * http://www.w3.org/ns/shex#EachOf
 */
var EachOf = 'http://www.w3.org/ns/shex#EachOf';
/**
 * http://www.w3.org/ns/shex#IriStem
 */
var IriStem = 'http://www.w3.org/ns/shex#IriStem';
/**
 * http://www.w3.org/ns/shex#IriStemRange
 */
var IriStemRange = 'http://www.w3.org/ns/shex#IriStemRange';
/**
 * http://www.w3.org/ns/shex#Language
 */
var Language = 'http://www.w3.org/ns/shex#Language';
/**
 * http://www.w3.org/ns/shex#LanguageStem
 */
var LanguageStem = 'http://www.w3.org/ns/shex#LanguageStem';
/**
 * http://www.w3.org/ns/shex#LanguageStemRange
 */
var LanguageStemRange = 'http://www.w3.org/ns/shex#LanguageStemRange';
/**
 * http://www.w3.org/ns/shex#LiteralStem
 */
var LiteralStem = 'http://www.w3.org/ns/shex#LiteralStem';
/**
 * http://www.w3.org/ns/shex#LiteralStemRange
 */
var LiteralStemRange = 'http://www.w3.org/ns/shex#LiteralStemRange';
/**
 * http://www.w3.org/ns/shex#NodeConstraint
 */
var NodeConstraint = 'http://www.w3.org/ns/shex#NodeConstraint';
/**
 * http://www.w3.org/ns/shex#NodeKind
 */
var NodeKind = 'http://www.w3.org/ns/shex#NodeKind';
/**
 * http://www.w3.org/ns/shex#OneOf
 */
var OneOf = 'http://www.w3.org/ns/shex#OneOf';
/**
 * http://www.w3.org/ns/shex#Schema
 */
var Schema = 'http://www.w3.org/ns/shex#Schema';
/**
 * http://www.w3.org/ns/shex#SemAct
 */
var SemAct = 'http://www.w3.org/ns/shex#SemAct';
/**
 * http://www.w3.org/ns/shex#Shape
 */
var Shape = 'http://www.w3.org/ns/shex#Shape';
/**
 * http://www.w3.org/ns/shex#ShapeAnd
 */
var ShapeAnd = 'http://www.w3.org/ns/shex#ShapeAnd';
/**
 * http://www.w3.org/ns/shex#ShapeExpression
 */
var ShapeExpression = 'http://www.w3.org/ns/shex#ShapeExpression';
/**
 * http://www.w3.org/ns/shex#ShapeExternal
 */
var ShapeExternal = 'http://www.w3.org/ns/shex#ShapeExternal';
/**
 * http://www.w3.org/ns/shex#ShapeNot
 */
var ShapeNot = 'http://www.w3.org/ns/shex#ShapeNot';
/**
 * http://www.w3.org/ns/shex#ShapeOr
 */
var ShapeOr = 'http://www.w3.org/ns/shex#ShapeOr';
/**
 * http://www.w3.org/ns/shex#Stem
 */
var Stem = 'http://www.w3.org/ns/shex#Stem';
/**
 * http://www.w3.org/ns/shex#StemRange
 */
var StemRange = 'http://www.w3.org/ns/shex#StemRange';
/**
 * http://www.w3.org/ns/shex#TripleConstraint
 */
var TripleConstraint = 'http://www.w3.org/ns/shex#TripleConstraint';
/**
 * http://www.w3.org/ns/shex#TripleExpression
 */
var TripleExpression = 'http://www.w3.org/ns/shex#TripleExpression';
/**
 * http://www.w3.org/ns/shex#Wildcard
 */
var Wildcard = 'http://www.w3.org/ns/shex#Wildcard';
/**
 * http://www.w3.org/ns/shex#annotation
 */
var annotation = 'http://www.w3.org/ns/shex#annotation';
/**
 * http://www.w3.org/ns/shex#closed
 */
var closed = 'http://www.w3.org/ns/shex#closed';
/**
 * http://www.w3.org/ns/shex#code
 */
var code = 'http://www.w3.org/ns/shex#code';
/**
 * http://www.w3.org/ns/shex#datatype
 */
var datatype = 'http://www.w3.org/ns/shex#datatype';
/**
 * http://www.w3.org/ns/shex#exclusion
 */
var exclusion = 'http://www.w3.org/ns/shex#exclusion';
/**
 * http://www.w3.org/ns/shex#expression
 */
var expression = 'http://www.w3.org/ns/shex#expression';
/**
 * http://www.w3.org/ns/shex#expressions
 */
var expressions = 'http://www.w3.org/ns/shex#expressions';
/**
 * http://www.w3.org/ns/shex#extra
 */
var extra = 'http://www.w3.org/ns/shex#extra';
/**
 * null
 * Note that `extends` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/ns/shex#extends
 */
var extends__workaround = 'http://www.w3.org/ns/shex#extends';
/**
 * http://www.w3.org/ns/shex#flags
 */
var flags = 'http://www.w3.org/ns/shex#flags';
/**
 * http://www.w3.org/ns/shex#fractiondigits
 */
var fractiondigits = 'http://www.w3.org/ns/shex#fractiondigits';
/**
 * http://www.w3.org/ns/shex#inverse
 */
var inverse = 'http://www.w3.org/ns/shex#inverse';
/**
 * http://www.w3.org/ns/shex#languageTag
 */
var languageTag = 'http://www.w3.org/ns/shex#languageTag';
/**
 * http://www.w3.org/ns/shex#length
 */
var length = 'http://www.w3.org/ns/shex#length';
/**
 * http://www.w3.org/ns/shex#max
 */
var max = 'http://www.w3.org/ns/shex#max';
/**
 * http://www.w3.org/ns/shex#maxexclusive
 */
var maxexclusive = 'http://www.w3.org/ns/shex#maxexclusive';
/**
 * http://www.w3.org/ns/shex#maxinclusive
 */
var maxinclusive = 'http://www.w3.org/ns/shex#maxinclusive';
/**
 * http://www.w3.org/ns/shex#maxlength
 */
var maxlength = 'http://www.w3.org/ns/shex#maxlength';
/**
 * http://www.w3.org/ns/shex#min
 */
var min = 'http://www.w3.org/ns/shex#min';
/**
 * http://www.w3.org/ns/shex#minexclusive
 */
var minexclusive = 'http://www.w3.org/ns/shex#minexclusive';
/**
 * http://www.w3.org/ns/shex#mininclusive
 */
var mininclusive = 'http://www.w3.org/ns/shex#mininclusive';
/**
 * http://www.w3.org/ns/shex#minlength
 */
var minlength = 'http://www.w3.org/ns/shex#minlength';
/**
 * http://www.w3.org/ns/shex#name
 */
var name = 'http://www.w3.org/ns/shex#name';
/**
 * http://www.w3.org/ns/shex#nodeKind
 */
var nodeKind = 'http://www.w3.org/ns/shex#nodeKind';
/**
 * http://www.w3.org/ns/shex#numericFacet
 */
var numericFacet = 'http://www.w3.org/ns/shex#numericFacet';
/**
 * http://www.w3.org/ns/shex#object
 */
var object = 'http://www.w3.org/ns/shex#object';
/**
 * http://www.w3.org/ns/shex#pattern
 */
var pattern = 'http://www.w3.org/ns/shex#pattern';
/**
 * http://www.w3.org/ns/shex#predicate
 */
var predicate = 'http://www.w3.org/ns/shex#predicate';
/**
 * http://www.w3.org/ns/shex#semActs
 */
var semActs = 'http://www.w3.org/ns/shex#semActs';
/**
 * http://www.w3.org/ns/shex#shapeExpr
 */
var shapeExpr = 'http://www.w3.org/ns/shex#shapeExpr';
/**
 * http://www.w3.org/ns/shex#shapeExprs
 */
var shapeExprs = 'http://www.w3.org/ns/shex#shapeExprs';
/**
 * http://www.w3.org/ns/shex#shapes
 */
var shapes = 'http://www.w3.org/ns/shex#shapes';
/**
 * http://www.w3.org/ns/shex#start
 */
var start = 'http://www.w3.org/ns/shex#start';
/**
 * http://www.w3.org/ns/shex#startActs
 */
var startActs = 'http://www.w3.org/ns/shex#startActs';
/**
 * http://www.w3.org/ns/shex#stem
 */
var stem = 'http://www.w3.org/ns/shex#stem';
/**
 * http://www.w3.org/ns/shex#stringFacet
 */
var stringFacet = 'http://www.w3.org/ns/shex#stringFacet';
/**
 * http://www.w3.org/ns/shex#totaldigits
 */
var totaldigits = 'http://www.w3.org/ns/shex#totaldigits';
/**
 * http://www.w3.org/ns/shex#valueExpr
 */
var valueExpr = 'http://www.w3.org/ns/shex#valueExpr';
/**
 * http://www.w3.org/ns/shex#values
 */
var values = 'http://www.w3.org/ns/shex#values';
/**
 * http://www.w3.org/ns/shex#xsFacet
 */
var xsFacet = 'http://www.w3.org/ns/shex#xsFacet';

var shexImport = /*#__PURE__*/Object.freeze({
	Annotation: Annotation,
	EachOf: EachOf,
	IriStem: IriStem,
	IriStemRange: IriStemRange,
	Language: Language,
	LanguageStem: LanguageStem,
	LanguageStemRange: LanguageStemRange,
	LiteralStem: LiteralStem,
	LiteralStemRange: LiteralStemRange,
	NodeConstraint: NodeConstraint,
	NodeKind: NodeKind,
	OneOf: OneOf,
	Schema: Schema,
	SemAct: SemAct,
	Shape: Shape,
	ShapeAnd: ShapeAnd,
	ShapeExpression: ShapeExpression,
	ShapeExternal: ShapeExternal,
	ShapeNot: ShapeNot,
	ShapeOr: ShapeOr,
	Stem: Stem,
	StemRange: StemRange,
	TripleConstraint: TripleConstraint,
	TripleExpression: TripleExpression,
	Wildcard: Wildcard,
	annotation: annotation,
	closed: closed,
	code: code,
	datatype: datatype,
	exclusion: exclusion,
	expression: expression,
	expressions: expressions,
	extra: extra,
	extends__workaround: extends__workaround,
	flags: flags,
	fractiondigits: fractiondigits,
	inverse: inverse,
	languageTag: languageTag,
	length: length,
	max: max,
	maxexclusive: maxexclusive,
	maxinclusive: maxinclusive,
	maxlength: maxlength,
	min: min,
	minexclusive: minexclusive,
	mininclusive: mininclusive,
	minlength: minlength,
	name: name,
	nodeKind: nodeKind,
	numericFacet: numericFacet,
	object: object,
	pattern: pattern,
	predicate: predicate,
	semActs: semActs,
	shapeExpr: shapeExpr,
	shapeExprs: shapeExprs,
	shapes: shapes,
	start: start,
	startActs: startActs,
	stem: stem,
	stringFacet: stringFacet,
	totaldigits: totaldigits,
	valueExpr: valueExpr,
	values: values,
	xsFacet: xsFacet
});

exports.Annotation = Annotation;
exports.EachOf = EachOf;
exports.IriStem = IriStem;
exports.IriStemRange = IriStemRange;
exports.Language = Language;
exports.LanguageStem = LanguageStem;
exports.LanguageStemRange = LanguageStemRange;
exports.LiteralStem = LiteralStem;
exports.LiteralStemRange = LiteralStemRange;
exports.NodeConstraint = NodeConstraint;
exports.NodeKind = NodeKind;
exports.OneOf = OneOf;
exports.Schema = Schema;
exports.SemAct = SemAct;
exports.Shape = Shape;
exports.ShapeAnd = ShapeAnd;
exports.ShapeExpression = ShapeExpression;
exports.ShapeExternal = ShapeExternal;
exports.ShapeNot = ShapeNot;
exports.ShapeOr = ShapeOr;
exports.Stem = Stem;
exports.StemRange = StemRange;
exports.TripleConstraint = TripleConstraint;
exports.TripleExpression = TripleExpression;
exports.Wildcard = Wildcard;
exports.annotation = annotation;
exports.closed = closed;
exports.code = code;
exports.datatype = datatype;
exports.exclusion = exclusion;
exports.expression = expression;
exports.expressions = expressions;
exports.extends__workaround = extends__workaround;
exports.extra = extra;
exports.flags = flags;
exports.fractiondigits = fractiondigits;
exports.inverse = inverse;
exports.languageTag = languageTag;
exports.length = length;
exports.max = max;
exports.maxexclusive = maxexclusive;
exports.maxinclusive = maxinclusive;
exports.maxlength = maxlength;
exports.min = min;
exports.minexclusive = minexclusive;
exports.mininclusive = mininclusive;
exports.minlength = minlength;
exports.name = name;
exports.nodeKind = nodeKind;
exports.numericFacet = numericFacet;
exports.object = object;
exports.pattern = pattern;
exports.predicate = predicate;
exports.semActs = semActs;
exports.shapeExpr = shapeExpr;
exports.shapeExprs = shapeExprs;
exports.shapes = shapes;
exports.shexImport = shexImport;
exports.start = start;
exports.startActs = startActs;
exports.stem = stem;
exports.stringFacet = stringFacet;
exports.totaldigits = totaldigits;
exports.valueExpr = valueExpr;
exports.values = values;
exports.xsFacet = xsFacet;
