/**
 * taxi transaction
 *
 * A Taxi transaction is a financial trasction related to a ride in
 *     a taxi, car, etc.
 *
 * http://www.w3.org/ns/pim/trip#TaxiTransaction
 */
export declare const TaxiTransaction = "http://www.w3.org/ns/pim/trip#TaxiTransaction";
/**
 * trip
 *
 * http://www.w3.org/ns/pim/trip#Trip
 */
export declare const Trip = "http://www.w3.org/ns/pim/trip#Trip";
/**
 * funder
 *
 * Who pays for the this? An organization or individual.
 *      Could apply to a trip (or a doap:Project, or a cal:Event, etc).
 *      There may be more than one funder.
 *
 * http://www.w3.org/ns/pim/trip#funder
 */
export declare const funder = "http://www.w3.org/ns/pim/trip#funder";
/**
 * location
 *
 * http://www.w3.org/ns/pim/trip#location
 */
export declare const location = "http://www.w3.org/ns/pim/trip#location";
/**
 * part
 *
 * http://www.w3.org/ns/pim/trip#part
 */
export declare const part = "http://www.w3.org/ns/pim/trip#part";
/**
 * travel date
 *
 * When the travel took place, or started. This should be a datetime (or a date).
 *     This may be different fron the date the fare was ivoiced or charged.
 *
 * http://www.w3.org/ns/pim/trip#travelDate
 */
export declare const travelDate = "http://www.w3.org/ns/pim/trip#travelDate";
/**
 * trip
 *
 * The trip associated with an expense (a financial transaction),
 *     a photo, a meeting, etc.
 *
 * http://www.w3.org/ns/pim/trip#trip
 */
export declare const trip = "http://www.w3.org/ns/pim/trip#trip";
//# sourceMappingURL=trip.d.ts.map