type Property = string;
type Class = string;
type Datatype = string;
type OwlClass = string;
type OwlObjectProperty = string;
type OwlDatatypeProperty = string;
type HydraResource = string;
type HydraClass = string;
type HydraLink = string;
type HydraTemplatedLink = string;
type HydraVariableRepresentation = string;

/**
 * http://www.w3.org/2006/vcard/ns#Acquaintance
 */
export const Acquaintance = 'http://www.w3.org/2006/vcard/ns#Acquaintance' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Address
 */
export const Address = 'http://www.w3.org/2006/vcard/ns#Address' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Agent
 */
export const Agent = 'http://www.w3.org/2006/vcard/ns#Agent' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#BBS
 */
export const BBS = 'http://www.w3.org/2006/vcard/ns#BBS' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Car
 */
export const Car = 'http://www.w3.org/2006/vcard/ns#Car' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Cell
 */
export const Cell = 'http://www.w3.org/2006/vcard/ns#Cell' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Child
 */
export const Child = 'http://www.w3.org/2006/vcard/ns#Child' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Colleague
 */
export const Colleague = 'http://www.w3.org/2006/vcard/ns#Colleague' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Contact
 */
export const Contact = 'http://www.w3.org/2006/vcard/ns#Contact' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Coresident
 */
export const Coresident = 'http://www.w3.org/2006/vcard/ns#Coresident' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Coworker
 */
export const Coworker = 'http://www.w3.org/2006/vcard/ns#Coworker' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Crush
 */
export const Crush = 'http://www.w3.org/2006/vcard/ns#Crush' satisfies OwlClass;

/**
 * null
 * Note that `Date` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/2006/vcard/ns#Date
 */
export const Date__workaround = 'http://www.w3.org/2006/vcard/ns#Date' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Dom
 */
export const Dom = 'http://www.w3.org/2006/vcard/ns#Dom' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Email
 */
export const Email = 'http://www.w3.org/2006/vcard/ns#Email' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Emergency
 */
export const Emergency = 'http://www.w3.org/2006/vcard/ns#Emergency' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Fax
 */
export const Fax = 'http://www.w3.org/2006/vcard/ns#Fax' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Female
 */
export const Female = 'http://www.w3.org/2006/vcard/ns#Female' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Friend
 */
export const Friend = 'http://www.w3.org/2006/vcard/ns#Friend' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Gender
 */
export const Gender = 'http://www.w3.org/2006/vcard/ns#Gender' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Group
 */
export const Group = 'http://www.w3.org/2006/vcard/ns#Group' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Home
 */
export const Home = 'http://www.w3.org/2006/vcard/ns#Home' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#ISDN
 */
export const ISDN = 'http://www.w3.org/2006/vcard/ns#ISDN' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Individual
 */
export const Individual = 'http://www.w3.org/2006/vcard/ns#Individual' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Internet
 */
export const Internet = 'http://www.w3.org/2006/vcard/ns#Internet' satisfies OwlClass;

/**
 * null
 * Note that `Intl` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/2006/vcard/ns#Intl
 */
export const Intl__workaround = 'http://www.w3.org/2006/vcard/ns#Intl' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Kin
 */
export const Kin = 'http://www.w3.org/2006/vcard/ns#Kin' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Kind
 */
export const Kind = 'http://www.w3.org/2006/vcard/ns#Kind' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Label
 */
export const Label = 'http://www.w3.org/2006/vcard/ns#Label' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Location
 */
export const Location = 'http://www.w3.org/2006/vcard/ns#Location' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Male
 */
export const Male = 'http://www.w3.org/2006/vcard/ns#Male' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Me
 */
export const Me = 'http://www.w3.org/2006/vcard/ns#Me' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Met
 */
export const Met = 'http://www.w3.org/2006/vcard/ns#Met' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Modem
 */
export const Modem = 'http://www.w3.org/2006/vcard/ns#Modem' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Msg
 */
export const Msg = 'http://www.w3.org/2006/vcard/ns#Msg' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Muse
 */
export const Muse = 'http://www.w3.org/2006/vcard/ns#Muse' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Name
 */
export const Name = 'http://www.w3.org/2006/vcard/ns#Name' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Neighbor
 */
export const Neighbor = 'http://www.w3.org/2006/vcard/ns#Neighbor' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#None
 */
export const None = 'http://www.w3.org/2006/vcard/ns#None' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Organization
 */
export const Organization = 'http://www.w3.org/2006/vcard/ns#Organization' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Other
 */
export const Other = 'http://www.w3.org/2006/vcard/ns#Other' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#PCS
 */
export const PCS = 'http://www.w3.org/2006/vcard/ns#PCS' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Pager
 */
export const Pager = 'http://www.w3.org/2006/vcard/ns#Pager' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Parcel
 */
export const Parcel = 'http://www.w3.org/2006/vcard/ns#Parcel' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Parent
 */
export const Parent = 'http://www.w3.org/2006/vcard/ns#Parent' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Postal
 */
export const Postal = 'http://www.w3.org/2006/vcard/ns#Postal' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Pref
 */
export const Pref = 'http://www.w3.org/2006/vcard/ns#Pref' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#RelatedType
 */
export const RelatedType = 'http://www.w3.org/2006/vcard/ns#RelatedType' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Sibling
 */
export const Sibling = 'http://www.w3.org/2006/vcard/ns#Sibling' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Spouse
 */
export const Spouse = 'http://www.w3.org/2006/vcard/ns#Spouse' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Sweetheart
 */
export const Sweetheart = 'http://www.w3.org/2006/vcard/ns#Sweetheart' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Tel
 */
export const Tel = 'http://www.w3.org/2006/vcard/ns#Tel' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#TelephoneType
 */
export const TelephoneType = 'http://www.w3.org/2006/vcard/ns#TelephoneType' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Text
 */
export const Text = 'http://www.w3.org/2006/vcard/ns#Text' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#TextPhone
 */
export const TextPhone = 'http://www.w3.org/2006/vcard/ns#TextPhone' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Type
 */
export const Type = 'http://www.w3.org/2006/vcard/ns#Type' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Unknown
 */
export const Unknown = 'http://www.w3.org/2006/vcard/ns#Unknown' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#VCard
 */
export const VCard = 'http://www.w3.org/2006/vcard/ns#VCard' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Video
 */
export const Video = 'http://www.w3.org/2006/vcard/ns#Video' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Voice
 */
export const Voice = 'http://www.w3.org/2006/vcard/ns#Voice' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#Work
 */
export const Work = 'http://www.w3.org/2006/vcard/ns#Work' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#X400
 */
export const X400 = 'http://www.w3.org/2006/vcard/ns#X400' satisfies OwlClass;

/**
 * http://www.w3.org/2006/vcard/ns#adr
 */
export const adr = 'http://www.w3.org/2006/vcard/ns#adr' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#agent
 */
export const agent = 'http://www.w3.org/2006/vcard/ns#agent' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#anniversary
 */
export const anniversary = 'http://www.w3.org/2006/vcard/ns#anniversary' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#bday
 */
export const bday = 'http://www.w3.org/2006/vcard/ns#bday' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#category
 */
export const category = 'http://www.w3.org/2006/vcard/ns#category' satisfies OwlDatatypeProperty;

/**
 * null
 * Note that `class` is a reserved Javascript keyword, and is therefore suffixed by `__workaround`.
 * For a list of reserved keywords, see https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Lexical_grammar#Keywords.
 *
 * http://www.w3.org/2006/vcard/ns#class
 */
export const class__workaround = 'http://www.w3.org/2006/vcard/ns#class' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#email
 */
export const email = 'http://www.w3.org/2006/vcard/ns#email' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#fn
 */
export const fn = 'http://www.w3.org/2006/vcard/ns#fn' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#geo
 */
export const geo = 'http://www.w3.org/2006/vcard/ns#geo' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasAdditionalName
 */
export const hasAdditionalName = 'http://www.w3.org/2006/vcard/ns#hasAdditionalName' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasAddress
 */
export const hasAddress = 'http://www.w3.org/2006/vcard/ns#hasAddress' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasCalendarBusy
 */
export const hasCalendarBusy = 'http://www.w3.org/2006/vcard/ns#hasCalendarBusy' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasCalendarLink
 */
export const hasCalendarLink = 'http://www.w3.org/2006/vcard/ns#hasCalendarLink' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasCalendarRequest
 */
export const hasCalendarRequest = 'http://www.w3.org/2006/vcard/ns#hasCalendarRequest' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasCategory
 */
export const hasCategory = 'http://www.w3.org/2006/vcard/ns#hasCategory' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasCountryName
 */
export const hasCountryName = 'http://www.w3.org/2006/vcard/ns#hasCountryName' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasEmail
 */
export const hasEmail = 'http://www.w3.org/2006/vcard/ns#hasEmail' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasFN
 */
export const hasFN = 'http://www.w3.org/2006/vcard/ns#hasFN' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasFamilyName
 */
export const hasFamilyName = 'http://www.w3.org/2006/vcard/ns#hasFamilyName' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasGender
 */
export const hasGender = 'http://www.w3.org/2006/vcard/ns#hasGender' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasGeo
 */
export const hasGeo = 'http://www.w3.org/2006/vcard/ns#hasGeo' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasGivenName
 */
export const hasGivenName = 'http://www.w3.org/2006/vcard/ns#hasGivenName' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasHonorificPrefix
 */
export const hasHonorificPrefix = 'http://www.w3.org/2006/vcard/ns#hasHonorificPrefix' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasHonorificSuffix
 */
export const hasHonorificSuffix = 'http://www.w3.org/2006/vcard/ns#hasHonorificSuffix' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasInstantMessage
 */
export const hasInstantMessage = 'http://www.w3.org/2006/vcard/ns#hasInstantMessage' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasKey
 */
export const hasKey = 'http://www.w3.org/2006/vcard/ns#hasKey' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasLanguage
 */
export const hasLanguage = 'http://www.w3.org/2006/vcard/ns#hasLanguage' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasLocality
 */
export const hasLocality = 'http://www.w3.org/2006/vcard/ns#hasLocality' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasLogo
 */
export const hasLogo = 'http://www.w3.org/2006/vcard/ns#hasLogo' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasMember
 */
export const hasMember = 'http://www.w3.org/2006/vcard/ns#hasMember' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasName
 */
export const hasName = 'http://www.w3.org/2006/vcard/ns#hasName' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasNickname
 */
export const hasNickname = 'http://www.w3.org/2006/vcard/ns#hasNickname' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasNote
 */
export const hasNote = 'http://www.w3.org/2006/vcard/ns#hasNote' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasOrganizationName
 */
export const hasOrganizationName = 'http://www.w3.org/2006/vcard/ns#hasOrganizationName' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasOrganizationUnit
 */
export const hasOrganizationUnit = 'http://www.w3.org/2006/vcard/ns#hasOrganizationUnit' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasPhoto
 */
export const hasPhoto = 'http://www.w3.org/2006/vcard/ns#hasPhoto' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasPostalCode
 */
export const hasPostalCode = 'http://www.w3.org/2006/vcard/ns#hasPostalCode' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasRegion
 */
export const hasRegion = 'http://www.w3.org/2006/vcard/ns#hasRegion' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasRelated
 */
export const hasRelated = 'http://www.w3.org/2006/vcard/ns#hasRelated' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasRole
 */
export const hasRole = 'http://www.w3.org/2006/vcard/ns#hasRole' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasSound
 */
export const hasSound = 'http://www.w3.org/2006/vcard/ns#hasSound' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasSource
 */
export const hasSource = 'http://www.w3.org/2006/vcard/ns#hasSource' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasStreetAddress
 */
export const hasStreetAddress = 'http://www.w3.org/2006/vcard/ns#hasStreetAddress' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasTelephone
 */
export const hasTelephone = 'http://www.w3.org/2006/vcard/ns#hasTelephone' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasTitle
 */
export const hasTitle = 'http://www.w3.org/2006/vcard/ns#hasTitle' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasUID
 */
export const hasUID = 'http://www.w3.org/2006/vcard/ns#hasUID' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasURL
 */
export const hasURL = 'http://www.w3.org/2006/vcard/ns#hasURL' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#hasValue
 */
export const hasValue = 'http://www.w3.org/2006/vcard/ns#hasValue' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#key
 */
export const key = 'http://www.w3.org/2006/vcard/ns#key' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#label
 */
export const label = 'http://www.w3.org/2006/vcard/ns#label' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#language
 */
export const language = 'http://www.w3.org/2006/vcard/ns#language' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#latitude
 */
export const latitude = 'http://www.w3.org/2006/vcard/ns#latitude' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#locality
 */
export const locality = 'http://www.w3.org/2006/vcard/ns#locality' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#logo
 */
export const logo = 'http://www.w3.org/2006/vcard/ns#logo' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#longitude
 */
export const longitude = 'http://www.w3.org/2006/vcard/ns#longitude' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#mailer
 */
export const mailer = 'http://www.w3.org/2006/vcard/ns#mailer' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#n
 */
export const n = 'http://www.w3.org/2006/vcard/ns#n' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#nickname
 */
export const nickname = 'http://www.w3.org/2006/vcard/ns#nickname' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#note
 */
export const note = 'http://www.w3.org/2006/vcard/ns#note' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#org
 */
export const org = 'http://www.w3.org/2006/vcard/ns#org' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#photo
 */
export const photo = 'http://www.w3.org/2006/vcard/ns#photo' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#prodid
 */
export const prodid = 'http://www.w3.org/2006/vcard/ns#prodid' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#region
 */
export const region = 'http://www.w3.org/2006/vcard/ns#region' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#rev
 */
export const rev = 'http://www.w3.org/2006/vcard/ns#rev' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#role
 */
export const role = 'http://www.w3.org/2006/vcard/ns#role' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#sound
 */
export const sound = 'http://www.w3.org/2006/vcard/ns#sound' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#tel
 */
export const tel = 'http://www.w3.org/2006/vcard/ns#tel' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#title
 */
export const title = 'http://www.w3.org/2006/vcard/ns#title' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#tz
 */
export const tz = 'http://www.w3.org/2006/vcard/ns#tz' satisfies OwlDatatypeProperty;

/**
 * http://www.w3.org/2006/vcard/ns#url
 */
export const url = 'http://www.w3.org/2006/vcard/ns#url' satisfies OwlObjectProperty;

/**
 * http://www.w3.org/2006/vcard/ns#value
 */
export const value = 'http://www.w3.org/2006/vcard/ns#value' satisfies OwlDatatypeProperty;
